# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Host: 127.0.0.1 (MySQL 5.5.5-10.1.16-MariaDB)
# Database: kitap
# Generation Time: 2017-05-19 12:43:26 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table author
# ------------------------------------------------------------

DROP TABLE IF EXISTS `author`;

CREATE TABLE `author` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(50) CHARACTER SET utf8 DEFAULT '',
  `imgUrl` varchar(500) DEFAULT 'noavatar',
  `detail` text CHARACTER SET utf8,
  `isActive` tinyint(1) DEFAULT '0',
  `isNew` tinyint(1) DEFAULT NULL,
  `fid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `title` (`title`)
) ENGINE=MyISAM DEFAULT CHARSET=latin5;

LOCK TABLES `author` WRITE;
/*!40000 ALTER TABLE `author` DISABLE KEYS */;

INSERT INTO `author` (`id`, `title`, `imgUrl`, `detail`, `isActive`, `isNew`, `fid`)
VALUES
	(1,'a. ali ural','a__ali_ural.jpg','#',1,0,NULL),
	(2,'a. kadir','a__kadir.jpg','#',1,0,NULL),
	(3,'a. şerif aksoy','a__serif_aksoy.jpg','#',1,0,NULL),
	(4,'abbas maroufi','abbas_maroufi.jpg','#',1,0,NULL),
	(5,'abdullah ayata','abdullah_ayata.jpg','#',1,0,NULL),
	(6,'abdullah yaşar','abdullah_yasar.jpg','#',1,0,NULL),
	(7,'abdurrahman münif','abdurrahman_munif.jpg','#',1,0,NULL),
	(8,'abe kobo','abe_kobo.jpg','#',1,0,NULL),
	(9,'abidin dino','abidin_dino.jpg','#',1,0,NULL),
	(10,'abraham galante','abraham_galante.jpg','#',1,0,NULL),
	(11,'acar baltaş','acar_baltas.jpg','#',1,0,NULL),
	(12,'adalet ağaoğlu','adalet_agaoglu.jpg','#',1,0,NULL),
	(13,'adam fawer','adam_fawer.jpg','#',1,0,NULL),
	(14,'adelbert von chamisso','adelbert_von_chamisso.jpg','#',1,0,NULL),
	(15,'adele parks','adele_parks.jpg','#',1,0,NULL),
	(16,'adem özbay','adem_ozbay.jpg','#',1,0,NULL),
	(17,'adnan binyazar','adnan_binyazar.jpg','#',1,0,NULL),
	(18,'adnan giz','adnan_giz.jpg','#',1,0,NULL),
	(19,'adnan sayım','adnan_sayim.jpg','#',1,0,NULL),
	(20,'adolf hitler','adolf_hitler.jpg','#',1,0,NULL),
	(21,'adous huxley','adous_huxley.jpg','#',1,0,NULL),
	(22,'adrian d\'hage','adrian_d\'hage.jpg','#',1,0,NULL),
	(23,'adriana lisboa','adriana_lisboa.jpg','#',1,0,NULL),
	(24,'agatha christie','agatha_christie.jpg','#',1,0,NULL),
	(25,'ah muhsin ünlü','ah_muhsin_unlu.jpg','#',1,0,NULL),
	(26,'ahmed arif','ahmed_arif.jpg','#',1,0,NULL),
	(27,'ahmed günbay yıldız','ahmed_gunbay_yildiz.jpg','#',1,0,NULL),
	(28,'ahmed hulusi','ahmed_hulusi.jpg','#',1,0,NULL),
	(29,'ahmed-i hani','ahmed_i_hani.jpg','#',1,0,NULL),
	(30,'ahmet abaş','ahmet_abas.jpg','#',1,0,NULL),
	(31,'ahmet akbaş','ahmet_akbas.jpg','#',1,0,NULL),
	(32,'ahmet altan','ahmet_altan.jpg','#',1,0,NULL),
	(33,'ahmet batman','ahmet_batman.jpg','#',1,0,NULL),
	(34,'ahmet bildiren','ahmet_bildiren.jpg','#',1,0,NULL),
	(35,'ahmet büke','ahmet_buke.jpg','#',1,0,NULL),
	(36,'ahmet cahit zarifoğlu','ahmet_cahit_zarifoglu.jpg','#',1,0,NULL),
	(37,'ahmet davutoğlu','ahmet_davutoglu.jpg','#',1,0,NULL),
	(38,'ahmet demir','ahmet_demir.jpg','#',1,0,NULL),
	(39,'ahmet efe','ahmet_efe.jpg','#',1,0,NULL),
	(40,'ahmet gülüm','ahmet_gulum.jpg','#',1,0,NULL),
	(41,'ahmet güney','ahmet_guney.jpg','#',1,0,NULL),
	(42,'ahmet hamdi tanpınar','ahmet_hamdi_tanpinar.jpg','#',1,0,NULL),
	(43,'ahmet haşim','ahmet_hasim.jpg','#',1,0,NULL),
	(44,'ahmet hikmet müftüoğlu','ahmet_hikmet_muftuoglu.jpg','#',1,0,NULL),
	(45,'ahmet kapusuz','ahmet_kapusuz.jpg','#',1,0,NULL),
	(46,'ahmet karayün','ahmet_karayun.jpg','#',1,0,NULL),
	(47,'ahmet karcılılar','ahmet_karcililar.jpg','#',1,0,NULL),
	(48,'ahmet köklügiller','ahmet_koklugiller.jpg','#',1,0,NULL),
	(49,'ahmet maranki, elmas maranki','ahmet_maranki__elmas_maranki.jpg','#',1,0,NULL),
	(50,'ahmet maraşlı','ahmet_marasli.jpg','#',1,0,NULL),
	(51,'ahmet mithat efendi','ahmet_mithat_efendi.jpg','#',1,0,NULL),
	(52,'ahmet muhip dıranas','ahmet_muhip_diranas.jpg','#',1,0,NULL),
	(53,'ahmet rasim','ahmet_rasim.jpg','#',1,0,NULL),
	(54,'ahmet refik altınay','ahmet_refik_altinay.jpg','#',1,0,NULL),
	(55,'ahmet şerif izgören','ahmet_serif_izgoren.jpg','#',1,0,NULL),
	(56,'ahmet şerif izgören, rabia kaya, selin alemdar, gö','ahmet_serif_izgoren__rabia_kaya__selin_alemdar__gokhan_okcu.jpg','#',1,0,NULL),
	(57,'ahmet şık','ahmet_sik.jpg','#',1,0,NULL),
	(58,'ahmet şimşirgil','ahmet_simsirgil.jpg','#',1,0,NULL),
	(59,'ahmet telli','ahmet_telli.jpg','#',1,0,NULL),
	(60,'ahmet turan alkan','ahmet_turan_alkan.jpg','#',1,0,NULL),
	(61,'ahmet turgut','ahmet_turgut.jpg','#',1,0,NULL),
	(62,'ahmet ümit','ahmet_umit.jpg','#',1,0,NULL),
	(63,'ahmet ünver','ahmet_unver.jpg','#',1,0,NULL),
	(64,'ahmet yorulmaz','ahmet_yorulmaz.jpg','#',1,0,NULL),
	(65,'aimee bender','aimee_bender.jpg','#',1,0,NULL),
	(66,'aimee carter','aimee_carter.jpg','#',1,0,NULL),
	(67,'akgün akova','akgun_akova.jpg','#',1,0,NULL),
	(68,'akif kurtuluş','akif_kurtulus.jpg','#',1,0,NULL),
	(69,'akif pirinçci','akif_pirincci.jpg','#',1,0,NULL),
	(70,'akilah azra kohen','akilah_azra_kohen.jpg','#',1,0,NULL),
	(71,'alaeddin şenel','alaeddin_senel.jpg','#',1,0,NULL),
	(72,'alain de botton','alain_de_botton.jpg','#',1,0,NULL),
	(73,'alain fournier','alain_fournier.jpg','#',1,0,NULL),
	(74,'alain paris','alain_paris.jpg','#',1,0,NULL),
	(75,'alan brennert','alan_brennert.jpg','#',1,0,NULL),
	(76,'alan lightman','alan_lightman.jpg','#',1,0,NULL),
	(77,'alan moore','alan_moore.jpg','#',1,0,NULL),
	(78,'alan moorehead','alan_moorehead.jpg','#',1,0,NULL),
	(79,'alan weisman','alan_weisman.jpg','#',1,0,NULL),
	(80,'albert camus','albert_camus.jpg','#',1,0,NULL),
	(81,'albert champdor','albert_champdor.jpg','#',1,0,NULL),
	(82,'albert cohen','albert_cohen.jpg','#',1,0,NULL),
	(83,'albert einstein','albert_einstein.jpg','#',1,0,NULL),
	(84,'albert kahn','albert_kahn.jpg','#',1,0,NULL),
	(85,'albert lamorisse','albert_lamorisse.jpg','#',1,0,NULL),
	(86,'alberto moravia','alberto_moravia.jpg','#',1,0,NULL),
	(87,'aldous huxley','aldous_huxley.jpg','#',1,0,NULL),
	(88,'alein kentigerna','alein_kentigerna.jpg','#',1,0,NULL),
	(89,'alek popov','alek_popov.jpg','#',1,0,NULL),
	(90,'aleksandr sergeyeviç puşkin','aleksandr_sergeyevic_puskin.jpg','#',1,0,NULL),
	(91,'aleksey nikolayeviç tolstoy','aleksey_nikolayevic_tolstoy.jpg','#',1,0,NULL),
	(92,'alenka zupancic','alenka_zupancic.jpg','#',1,0,NULL),
	(93,'alev aksoy croutier','alev_aksoy_croutier.jpg','#',1,0,NULL),
	(94,'alev alatlı','alev_alatli.jpg','#',1,0,NULL),
	(95,'alev coşkun','alev_coskun.jpg','#',1,0,NULL),
	(96,'alev inan','alev_inan.jpg','#',1,0,NULL),
	(97,'alev lytle croutier','alev_lytle_croutier.jpg','#',1,0,NULL),
	(98,'alex scarrow','alex_scarrow.jpg','#',1,0,NULL),
	(99,'alexander mccall smith','alexander_mccall_smith.jpg','#',1,0,NULL),
	(100,'alexander soljenitsin','alexander_soljenitsin.jpg','#',1,0,NULL),
	(101,'alexander sutherland neill','alexander_sutherland_neill.jpg','#',1,0,NULL),
	(102,'alexandra cavelius','alexandra_cavelius.jpg','#',1,0,NULL),
	(103,'alexandra marinina','alexandra_marinina.jpg','#',1,0,NULL),
	(104,'alexandre dumas','alexandre_dumas.jpg','#',1,0,NULL),
	(105,'alexandre jardin','alexandre_jardin.jpg','#',1,0,NULL),
	(106,'alfa','alfa.jpg','#',1,0,NULL),
	(107,'alfie kohn','alfie_kohn.jpg','#',1,0,NULL),
	(108,'alfonso signorini','alfonso_signorini.jpg','#',1,0,NULL),
	(109,'alfred bester','alfred_bester.jpg','#',1,0,NULL),
	(110,'alfred de musset','alfred_de_musset.jpg','#',1,0,NULL),
	(111,'alfredo colitto','alfredo_colitto.jpg','#',1,0,NULL),
	(112,'ali alkan inal','ali_alkan_inal.jpg','#',1,0,NULL),
	(113,'ali ayçil','ali_aycil.jpg','#',1,0,NULL),
	(114,'ali bolat','ali_bolat.jpg','#',1,0,NULL),
	(115,'ali bora açıkalın','ali_bora_acikalin.jpg','#',1,0,NULL),
	(116,'ali bulaç','ali_bulac.jpg','#',1,0,NULL),
	(117,'ali çankırılı','ali_cankirili.jpg','#',1,0,NULL),
	(118,'ali çimen','ali_cimen.jpg','#',1,0,NULL),
	(119,'ali çolak','ali_colak.jpg','#',1,0,NULL),
	(120,'ali fuad başgil','ali_fuad_basgil.jpg','#',1,0,NULL),
	(121,'ali kemal meram','ali_kemal_meram.jpg','#',1,0,NULL),
	(122,'ali poyrazoğlu','ali_poyrazoglu.jpg','#',1,0,NULL),
	(123,'ali sinan sertöz','ali_sinan_sertoz.jpg','#',1,0,NULL),
	(124,'ali şeriati','ali_seriati.jpg','#',1,0,NULL),
	(125,'ali ünlü','ali_unlu.jpg','#',1,0,NULL),
	(126,'alice ginott, haim g. ginott','alice_ginott__haim_g__ginott.jpg','#',1,0,NULL),
	(127,'alice k. turner','alice_k__turner.jpg','#',1,0,NULL),
	(128,'alice miller','alice_miller.jpg','#',1,0,NULL),
	(129,'alice munro','alice_munro.jpg','#',1,0,NULL),
	(130,'alice sebold','alice_sebold.jpg','#',1,0,NULL),
	(131,'alice walker','alice_walker.jpg','#',1,0,NULL),
	(132,'alison stewart','alison_stewart.jpg','#',1,0,NULL),
	(133,'aliyar dengiz','aliyar_dengiz.jpg','#',1,0,NULL),
	(134,'alkım saygın','alkim_saygin.jpg','#',1,0,NULL),
	(135,'allan weisbecker','allan_weisbecker.jpg','#',1,0,NULL),
	(136,'allen brennert','allen_brennert.jpg','#',1,0,NULL),
	(137,'ally condie','ally_condie.jpg','#',1,0,NULL),
	(138,'almudena grandes','almudena_grandes.jpg','#',1,0,NULL),
	(139,'alp arslan akman','alp_arslan_akman.jpg','#',1,0,NULL),
	(140,'alpcan candan','alpcan_candan.jpg','#',1,0,NULL),
	(141,'alper bilgili','alper_bilgili.jpg','#',1,0,NULL),
	(142,'alper birdal, yiğit günay','alper_birdal__yigit_gunay.jpg','#',1,0,NULL),
	(143,'alper canıgüz','alper_caniguz.jpg','#',1,0,NULL),
	(144,'alper gürkan','alper_gurkan.jpg','#',1,0,NULL),
	(145,'alper hasanoğlu','alper_hasanoglu.jpg','#',1,0,NULL),
	(146,'alper sarı','alper_sari.jpg','#',1,0,NULL),
	(147,'alper uruş','alper_urus.jpg','#',1,0,NULL),
	(148,'alphonse daudet','alphonse_daudet.jpg','#',1,0,NULL),
	(149,'alphonse de lamartine','alphonse_de_lamartine.jpg','#',1,0,NULL),
	(150,'altan öymen','altan_oymen.jpg','#',1,0,NULL),
	(151,'altay öktem','altay_oktem.jpg','#',1,0,NULL),
	(152,'amanda foreman','amanda_foreman.jpg','#',1,0,NULL),
	(153,'amanda hodgkinson','amanda_hodgkinson.jpg','#',1,0,NULL),
	(154,'amanda quick','amanda_quick.jpg','#',1,0,NULL),
	(155,'amin maalouf','amin_maalouf.jpg','#',1,0,NULL),
	(156,'amitav ghosh','amitav_ghosh.jpg','#',1,0,NULL),
	(157,'amy appleton','amy_appleton.jpg','#',1,0,NULL),
	(158,'amy huberman','amy_huberman.jpg','#',1,0,NULL),
	(159,'amy kathleen ryan','amy_kathleen_ryan.jpg','#',1,0,NULL),
	(160,'an duk','an_duk.jpg','#',1,0,NULL),
	(161,'anatole france','anatole_france.jpg','#',1,0,NULL),
	(162,'andre breton','andre_breton.jpg','#',1,0,NULL),
	(163,'andre gide','andre_gide.jpg','#',1,0,NULL),
	(164,'andrew gross','andrew_gross.jpg','#',1,0,NULL),
	(165,'andrew jolly','andrew_jolly.jpg','#',1,0,NULL),
	(166,'andy weir','andy_weir.jpg','#',1,0,NULL),
	(167,'angelica balabanov','angelica_balabanov.jpg','#',1,0,NULL),
	(168,'anita amirrezvani','anita_amirrezvani.jpg','#',1,0,NULL),
	(169,'ann b. ross','ann_b__ross.jpg','#',1,0,NULL),
	(170,'ann brashares','ann_brashares.jpg','#',1,0,NULL),
	(171,'ann chamberlin','ann_chamberlin.jpg','#',1,0,NULL),
	(172,'anna campbell','anna_campbell.jpg','#',1,0,NULL),
	(173,'anna davis','anna_davis.jpg','#',1,0,NULL),
	(174,'anna gavalda','anna_gavalda.jpg','#',1,0,NULL),
	(175,'anna greta winberg','anna_greta_winberg.jpg','#',1,0,NULL),
	(176,'anna pasternak','anna_pasternak.jpg','#',1,0,NULL),
	(177,'anna sewell','anna_sewell.jpg','#',1,0,NULL),
	(178,'anne frank','anne_frank.jpg','#',1,0,NULL),
	(179,'anne lamott','anne_lamott.jpg','#',1,0,NULL),
	(180,'anne michaels','anne_michaels.jpg','#',1,0,NULL),
	(181,'anne provoost','anne_provoost.jpg','#',1,0,NULL),
	(182,'anne rice','anne_rice.jpg','#',1,0,NULL),
	(183,'annie murray','annie_murray.jpg','#',1,0,NULL),
	(184,'anonim','anonim.jpg','#',1,0,NULL),
	(185,'anthony burgess','anthony_burgess.jpg','#',1,0,NULL),
	(186,'anthony marks','anthony_marks.jpg','#',1,0,NULL),
	(187,'anthony robbins','anthony_robbins.jpg','#',1,0,NULL),
	(188,'antoine b. daniel','antoine_b__daniel.jpg','#',1,0,NULL),
	(189,'antoine de saint-exupery','antoine_de_saint_exupery.jpg','#',1,0,NULL),
	(190,'anton çehov','anton_cehov.jpg','#',1,0,NULL),
	(191,'anton semyonoviç makarenko','anton_semyonovic_makarenko.jpg','#',1,0,NULL),
	(192,'antonio skarmeta','antonio_skarmeta.jpg','#',1,0,NULL),
	(193,'antony wild','antony_wild.jpg','#',1,0,NULL),
	(194,'anya seton','anya_seton.jpg','#',1,0,NULL),
	(195,'archibald joseph cronin','archibald_joseph_cronin.jpg','#',1,0,NULL),
	(196,'arda uskan','arda_uskan.jpg','#',1,0,NULL),
	(197,'aret vartanyan','aret_vartanyan.jpg','#',1,0,NULL),
	(198,'ariana franklin','ariana_franklin.jpg','#',1,0,NULL),
	(199,'arif kaptan','arif_kaptan.jpg','#',1,0,NULL),
	(200,'arif tekin','arif_tekin.jpg','#',1,0,NULL),
	(201,'arifzade','arifzade.jpg','#',1,0,NULL),
	(202,'aristophanes','aristophanes.jpg','#',1,0,NULL),
	(203,'arman kırım','arman_kirim.jpg','#',1,0,NULL),
	(204,'armistead maupin','armistead_maupin.jpg','#',1,0,NULL),
	(205,'arslan bulut','arslan_bulut.jpg','#',1,0,NULL),
	(206,'arthur charles clarke','arthur_charles_clarke.jpg','#',1,0,NULL),
	(207,'arthur conan doyle','arthur_conan_doyle.jpg','#',1,0,NULL),
	(208,'arthur golden','arthur_golden.jpg','#',1,0,NULL),
	(209,'arthur koestler','arthur_koestler.jpg','#',1,0,NULL),
	(210,'arthur phillips','arthur_phillips.jpg','#',1,0,NULL),
	(211,'arthur pine','arthur_pine.jpg','#',1,0,NULL),
	(212,'arthur rimbaud','arthur_rimbaud.jpg','#',1,0,NULL),
	(213,'arthur schopenhauer','arthur_schopenhauer.jpg','#',1,0,NULL),
	(214,'arundhati roy','arundhati_roy.jpg','#',1,0,NULL),
	(215,'arzu taşçıoğlu','arzu_tascioglu.jpg','#',1,0,NULL),
	(216,'asiye zeybek güzel','asiye_zeybek_guzel.jpg','#',1,0,NULL),
	(217,'aslı e. perker','asli_e__perker.jpg','#',1,0,NULL),
	(218,'aslı erdoğan','asli_erdogan.jpg','#',1,0,NULL),
	(219,'aslı sancar','asli_sancar.jpg','#',1,0,NULL),
	(220,'asne seierstad','asne_seierstad.jpg','#',1,0,NULL),
	(221,'asude','asude.jpg','#',1,0,NULL),
	(222,'asuman güzelce','asuman_guzelce.jpg','#',1,0,NULL),
	(223,'asuman suner','asuman_suner.jpg','#',1,0,NULL),
	(224,'aşkın güngör','askin_gungor.jpg','#',1,0,NULL),
	(225,'atalay yörükoğlu','atalay_yorukoglu.jpg','#',1,0,NULL),
	(226,'ataol behramoğlu','ataol_behramoglu.jpg','#',1,0,NULL),
	(227,'atilla atalay','atilla_atalay.jpg','#',1,0,NULL),
	(228,'atilla şahiner','atilla_sahiner.jpg','#',1,0,NULL),
	(229,'atilla yayla','atilla_yayla.jpg','#',1,0,NULL),
	(230,'atiq rahimi','atiq_rahimi.jpg','#',1,0,NULL),
	(231,'attila ilhan','attila_ilhan.jpg','#',1,0,NULL),
	(232,'audrey niffenegger','audrey_niffenegger.jpg','#',1,0,NULL),
	(233,'avery gilbert','avery_gilbert.jpg','#',1,0,NULL),
	(234,'ayça şen','ayca_sen.jpg','#',1,0,NULL),
	(235,'aydın arif','aydin_arif.jpg','#',1,0,NULL),
	(236,'aydın boysan','aydin_boysan.jpg','#',1,0,NULL),
	(237,'aydilge sarp','aydilge_sarp.jpg','#',1,0,NULL),
	(238,'aydoğan vatandaş','aydogan_vatandas.jpg','#',1,0,NULL),
	(239,'ayfer gürdal ünal','ayfer_gurdal_unal.jpg','#',1,0,NULL),
	(240,'ayfer tunç','ayfer_tunc.jpg','#',1,0,NULL),
	(241,'aykut oğut','aykut_ogut.jpg','#',1,0,NULL),
	(242,'ayla kutlu','ayla_kutlu.jpg','#',1,0,NULL),
	(243,'ayn rand','ayn_rand.jpg','#',1,0,NULL),
	(244,'aysel firmalı','aysel_firmali.jpg','#',1,0,NULL),
	(245,'aysel gürmen','aysel_gurmen.jpg','#',1,0,NULL),
	(246,'aysel özakın','aysel_ozakin.jpg','#',1,0,NULL),
	(247,'ayşe akdeniz','ayse_akdeniz.jpg','#',1,0,NULL),
	(248,'ayşe giraud','ayse_giraud.jpg','#',1,0,NULL),
	(249,'ayşe kora','ayse_kora.jpg','#',1,0,NULL),
	(250,'ayşe kulin','ayse_kulin.jpg','#',1,0,NULL),
	(251,'ayşe önal, şafak pavey','ayse_onal__safak_pavey.jpg','#',1,0,NULL),
	(252,'ayşe sarısayın','ayse_sarisayin.jpg','#',1,0,NULL),
	(253,'ayşe sıtkı ilhan, doğan akın','ayse_sitki_ilhan__dogan_akin.jpg','#',1,0,NULL),
	(254,'ayşe şen','ayse_sen.jpg','#',1,0,NULL),
	(255,'ayşenur yazıcı','aysenur_yazici.jpg','#',1,0,NULL),
	(256,'aytül akal','aytul_akal.jpg','#',1,0,NULL),
	(257,'azime korkmazgil','azime_korkmazgil.jpg','#',1,0,NULL),
	(258,'aziz çalışlar','aziz_calislar.jpg','#',1,0,NULL),
	(259,'aziz nesin','aziz_nesin.jpg','#',1,0,NULL),
	(260,'b. edward shlesinger','b__edward_shlesinger.jpg','#',1,0,NULL),
	(261,'b. ergin borobey','b__ergin_borobey.jpg','#',1,0,NULL),
	(262,'b. traven','b__traven.jpg','#',1,0,NULL),
	(263,'bahaeddin ögel','bahaeddin_ogel.jpg','#',1,0,NULL),
	(264,'bahaettin karakoç,  gülten dayıoğlu,  bestami yazg','bahaettin_karakoc___gulten_dayioglu___bestami_yazgan__nazan_bekiroglu__vehbi_vakkasoglu__arifzade.jpg','#',1,0,NULL),
	(265,'bahattin bayraktar','bahattin_bayraktar.jpg','#',1,0,NULL),
	(266,'bahattin yıldız','bahattin_yildiz.jpg','#',1,0,NULL),
	(267,'baldan partaner dolun','baldan_partaner_dolun.jpg','#',1,0,NULL),
	(268,'banu avar','banu_avar.jpg','#',1,0,NULL),
	(269,'banu özdemir','banu_ozdemir.jpg','#',1,0,NULL),
	(270,'barbara delinsky','barbara_delinsky.jpg','#',1,0,NULL),
	(271,'barbara freethy','barbara_freethy.jpg','#',1,0,NULL),
	(272,'barbara goldsmith','barbara_goldsmith.jpg','#',1,0,NULL),
	(273,'barbara kingsolver','barbara_kingsolver.jpg','#',1,0,NULL),
	(274,'barbara l. mccombs','barbara_l__mccombs.jpg','#',1,0,NULL),
	(275,'barbara vine','barbara_vine.jpg','#',1,0,NULL),
	(276,'barbara wood','barbara_wood.jpg','#',1,0,NULL),
	(277,'barbaros baykara','barbaros_baykara.jpg','#',1,0,NULL),
	(278,'barış bıçakçı','baris_bicakci.jpg','#',1,0,NULL),
	(279,'barış uygur','baris_uygur.jpg','#',1,0,NULL),
	(280,'batuhan dedde','batuhan_dedde.jpg','#',1,0,NULL),
	(281,'bayram yıldız','bayram_yildiz.jpg','#',1,0,NULL),
	(282,'becca fitzpatrick','becca_fitzpatrick.jpg','#',1,0,NULL),
	(283,'bedri baykam','bedri_baykam.jpg','#',1,0,NULL),
	(284,'bedri rahmi eyüboğlu','bedri_rahmi_eyuboglu.jpg','#',1,0,NULL),
	(285,'behçet çelik','behcet_celik.jpg','#',1,0,NULL),
	(286,'behçet necatigil','behcet_necatigil.jpg','#',1,0,NULL),
	(287,'behiç ak','behic_ak.jpg','#',1,0,NULL),
	(288,'bejan matur','bejan_matur.jpg','#',1,0,NULL),
	(289,'beki ikala erikli','beki_ikala_erikli.jpg','#',1,0,NULL),
	(290,'bekir büyükarkın','bekir_buyukarkin.jpg','#',1,0,NULL),
	(291,'bekir coşkun','bekir_coskun.jpg','#',1,0,NULL),
	(292,'bekir fikri','bekir_fikri.jpg','#',1,0,NULL),
	(293,'bekir sıtkı erdoğan','bekir_sitki_erdogan.jpg','#',1,0,NULL),
	(294,'bekir yıldız','bekir_yildiz.jpg','#',1,0,NULL),
	(295,'ben elton','ben_elton.jpg','#',1,0,NULL),
	(296,'benazir bhutto','benazir_bhutto.jpg','#',1,0,NULL),
	(297,'beniot michen','beniot_michen.jpg','#',1,0,NULL),
	(298,'benjamin black','benjamin_black.jpg','#',1,0,NULL),
	(299,'bernard lewis','bernard_lewis.jpg','#',1,0,NULL),
	(300,'bernard werber','bernard_werber.jpg','#',1,0,NULL),
	(301,'bernhard schlink','bernhard_schlink.jpg','#',1,0,NULL),
	(302,'berrin türkoğlu','berrin_turkoglu.jpg','#',1,0,NULL),
	(303,'bertolt brecht','bertolt_brecht.jpg','#',1,0,NULL),
	(304,'bertrand russell','bertrand_russell.jpg','#',1,0,NULL),
	(305,'beşir ayvazoğlu','besir_ayvazoglu.jpg','#',1,0,NULL),
	(306,'beth revis','beth_revis.jpg','#',1,0,NULL),
	(307,'bettina stiekel','bettina_stiekel.jpg','#',1,0,NULL),
	(308,'betty mahmudi','betty_mahmudi.jpg','#',1,0,NULL),
	(309,'betty smith','betty_smith.jpg','#',1,0,NULL),
	(310,'betül başar','betul_basar.jpg','#',1,0,NULL),
	(311,'beyazıt akman','beyazit_akman.jpg','#',1,0,NULL),
	(312,'beydeba','beydeba.jpg','#',1,0,NULL),
	(313,'beyhan soydan çörekci','beyhan_soydan_corekci.jpg','#',1,0,NULL),
	(314,'bhagwan shree rajneesh osho, zalmay khalilzad','bhagwan_shree_rajneesh_osho__zalmay_khalilzad.jpg','#',1,0,NULL),
	(315,'bilâl sami gökdemir','bilâl_sami_gokdemir.jpg','#',1,0,NULL),
	(316,'bilal semih bozdemir','bilal_semih_bozdemir.jpg','#',1,0,NULL),
	(317,'bilge göksu','bilge_goksu.jpg','#',1,0,NULL),
	(318,'bilge karasu','bilge_karasu.jpg','#',1,0,NULL),
	(319,'bilgesu erenus','bilgesu_erenus.jpg','#',1,0,NULL),
	(320,'bilgesu erenus, yalçın küçük','bilgesu_erenus__yalcin_kucuk.jpg','#',1,0,NULL),
	(321,'bill bryson','bill_bryson.jpg','#',1,0,NULL),
	(322,'billie letts','billie_letts.jpg','#',1,0,NULL),
	(323,'bilsev akış','bilsev_akis.jpg','#',1,0,NULL),
	(324,'bircan usallı silan','bircan_usalli_silan.jpg','#',1,0,NULL),
	(325,'birhan keskin','birhan_keskin.jpg','#',1,0,NULL),
	(326,'birol özdemir','birol_ozdemir.jpg','#',1,0,NULL),
	(327,'björn larsson','bjorn_larsson.jpg','#',1,0,NULL),
	(328,'bob fenster','bob_fenster.jpg','#',1,0,NULL),
	(329,'bora abdo','bora_abdo.jpg','#',1,0,NULL),
	(330,'boris vian','boris_vian.jpg','#',1,0,NULL),
	(331,'bozkurt güvenç','bozkurt_guvenc.jpg','#',1,0,NULL),
	(332,'brad schreiber','brad_schreiber.jpg','#',1,0,NULL),
	(333,'brendon burçhard','brendon_burchard.jpg','#',1,0,NULL),
	(334,'brian tracy','brian_tracy.jpg','#',1,0,NULL),
	(335,'brigitte aubert','brigitte_aubert.jpg','#',1,0,NULL),
	(336,'brigitte blobel','brigitte_blobel.jpg','#',1,0,NULL),
	(337,'brigitte labbe','brigitte_labbe.jpg','#',1,0,NULL),
	(338,'brigitte peskine','brigitte_peskine.jpg','#',1,0,NULL),
	(339,'brigitte riebe','brigitte_riebe.jpg','#',1,0,NULL),
	(340,'bronnie ware','bronnie_ware.jpg','#',1,0,NULL),
	(341,'buket uzuner','buket_uzuner.jpg','#',1,0,NULL),
	(342,'burak büyükdemir','burak_buyukdemir.jpg','#',1,0,NULL),
	(343,'burak çetintaş','burak_cetintas.jpg','#',1,0,NULL),
	(344,'burak eldem','burak_eldem.jpg','#',1,0,NULL),
	(345,'burak kum','burak_kum.jpg','#',1,0,NULL),
	(346,'burak özdemir','burak_ozdemir.jpg','#',1,0,NULL),
	(347,'burak turan, orkun uçar','burak_turan__orkun_ucar.jpg','#',1,0,NULL),
	(348,'burak turna, orkun uçar','burak_turna__orkun_ucar.jpg','#',1,0,NULL),
	(349,'burçak alparslan yüce','burcak_alparslan_yuce.jpg','#',1,0,NULL),
	(350,'burçak çerezcioğlu','burcak_cerezcioglu.jpg','#',1,0,NULL),
	(351,'burçe bahadır','burce_bahadir.jpg','#',1,0,NULL),
	(352,'bülent akyürek','bulent_akyurek.jpg','#',1,0,NULL),
	(353,'bülent evre','bulent_evre.jpg','#',1,0,NULL),
	(354,'bülent gardiyanoğlu','bulent_gardiyanoglu.jpg','#',1,0,NULL),
	(355,'bülent gündoğan','bulent_gundogan.jpg','#',1,0,NULL),
	(356,'bülent usta, osman dönmez','bulent_usta__osman_donmez.jpg','#',1,0,NULL),
	(357,'byron ayanoğlu','byron_ayanoglu.jpg','#',1,0,NULL),
	(358,'cahit külebi','cahit_kulebi.jpg','#',1,0,NULL),
	(359,'cahit öztelli','cahit_oztelli.jpg','#',1,0,NULL),
	(360,'cahit sıtkı tarancı','cahit_sitki_taranci.jpg','#',1,0,NULL),
	(361,'cahit uçuk','cahit_ucuk.jpg','#',1,0,NULL),
	(362,'cahiz','cahiz.jpg','#',1,0,NULL),
	(363,'caleb carr','caleb_carr.jpg','#',1,0,NULL),
	(364,'camil seneca','camil_seneca.jpg','#',1,0,NULL),
	(365,'camilla lackberg','camilla_lackberg.jpg','#',1,0,NULL),
	(366,'can dündar','can_dundar.jpg','#',1,0,NULL),
	(367,'can eryümlü','can_eryumlu.jpg','#',1,0,NULL),
	(368,'can kartoğlu gürses','can_kartoglu_gurses.jpg','#',1,0,NULL),
	(369,'can kozanoğlu','can_kozanoglu.jpg','#',1,0,NULL),
	(370,'can yücel','can_yucel.jpg','#',1,0,NULL),
	(371,'canan karatay','canan_karatay.jpg','#',1,0,NULL),
	(372,'canan tan','canan_tan.jpg','#',1,0,NULL),
	(373,'candace bushnell','candace_bushnell.jpg','#',1,0,NULL),
	(374,'caner taslaman','caner_taslaman.jpg','#',1,0,NULL),
	(375,'caragh m. o\'brien','caragh_m__o\'brien.jpg','#',1,0,NULL),
	(376,'carl gustav jung','carl_gustav_jung.jpg','#',1,0,NULL),
	(377,'carl honore','carl_honore.jpg','#',1,0,NULL),
	(378,'carl mühlman','carl_muhlman.jpg','#',1,0,NULL),
	(379,'carl sagan','carl_sagan.jpg','#',1,0,NULL),
	(380,'carlo ginzburg','carlo_ginzburg.jpg','#',1,0,NULL),
	(381,'carlos castaneda','carlos_castaneda.jpg','#',1,0,NULL),
	(382,'carlos fuentes','carlos_fuentes.jpg','#',1,0,NULL),
	(383,'carlos gonzales','carlos_gonzales.jpg','#',1,0,NULL),
	(384,'carlos maria dominguez','carlos_maria_dominguez.jpg','#',1,0,NULL),
	(385,'carlos ruiz zafon','carlos_ruiz_zafon.jpg','#',1,0,NULL),
	(386,'carol grant gould, james l. gould','carol_grant_gould__james_l__gould.jpg','#',1,0,NULL),
	(387,'carol o\'connell','carol_o\'connell.jpg','#',1,0,NULL),
	(388,'carol off','carol_off.jpg','#',1,0,NULL),
	(389,'carol rifka brunt','carol_rifka_brunt.jpg','#',1,0,NULL),
	(390,'carole mortimer','carole_mortimer.jpg','#',1,0,NULL),
	(391,'caroll ann tomlinson','caroll_ann_tomlinson.jpg','#',1,0,NULL),
	(392,'carolyn meyer','carolyn_meyer.jpg','#',1,0,NULL),
	(393,'catherine clement','catherine_clement.jpg','#',1,0,NULL),
	(394,'catherine fisher','catherine_fisher.jpg','#',1,0,NULL),
	(395,'cathy kelly','cathy_kelly.jpg','#',1,0,NULL),
	(396,'cecily von ziegesar','cecily_von_ziegesar.jpg','#',1,0,NULL),
	(397,'celalettin ipekbayrak','celalettin_ipekbayrak.jpg','#',1,0,NULL),
	(398,'celalettin kocatürk','celalettin_kocaturk.jpg','#',1,0,NULL),
	(399,'cem akaş','cem_akas.jpg','#',1,0,NULL),
	(400,'cem mumcu','cem_mumcu.jpg','#',1,0,NULL),
	(401,'cem özer','cem_ozer.jpg','#',1,0,NULL),
	(402,'cem yılmaz turan','cem_yilmaz_turan.jpg','#',1,0,NULL),
	(403,'cemal eroğlu','cemal_eroglu.jpg','#',1,0,NULL),
	(404,'cemal granda','cemal_granda.jpg','#',1,0,NULL),
	(405,'cemal karabekir','cemal_karabekir.jpg','#',1,0,NULL),
	(406,'cemal süreya','cemal_sureya.jpg','#',1,0,NULL),
	(407,'cemalettin taşkıran','cemalettin_taskiran.jpg','#',1,0,NULL),
	(408,'cemil kavukçu','cemil_kavukcu.jpg','#',1,0,NULL),
	(409,'cemil meriç','cemil_meric.jpg','#',1,0,NULL),
	(410,'cenab şahabeddin','cenab_sahabeddin.jpg','#',1,0,NULL),
	(411,'cengiz aytmatov','cengiz_aytmatov.jpg','#',1,0,NULL),
	(412,'cengiz dağcı','cengiz_dagci.jpg','#',1,0,NULL),
	(413,'cengiz özakıncı','cengiz_ozakinci.jpg','#',1,0,NULL),
	(414,'cenk taner','cenk_taner.jpg','#',1,0,NULL),
	(415,'cesare pavese','cesare_pavese.jpg','#',1,0,NULL),
	(416,'cevat şakir kabaağaçlı','cevat_sakir_kabaagacli.jpg','#',1,0,NULL),
	(417,'ceyda aşar','ceyda_asar.jpg','#',1,0,NULL),
	(418,'ceyda kılınç','ceyda_kilinc.jpg','#',1,0,NULL),
	(419,'cezmi ersöz','cezmi_ersoz.jpg','#',1,0,NULL),
	(420,'charlaine harris','charlaine_harris.jpg','#',1,0,NULL),
	(421,'charles baudelaire','charles_baudelaire.jpg','#',1,0,NULL),
	(422,'charles brokaw','charles_brokaw.jpg','#',1,0,NULL),
	(423,'charles bukowski','charles_bukowski.jpg','#',1,0,NULL),
	(424,'charles darwin','charles_darwin.jpg','#',1,0,NULL),
	(425,'charles dickens','charles_dickens.jpg','#',1,0,NULL),
	(426,'charles duhigg','charles_duhigg.jpg','#',1,0,NULL),
	(427,'charles frazier','charles_frazier.jpg','#',1,0,NULL),
	(428,'charles james box','charles_james_box.jpg','#',1,0,NULL),
	(429,'charles maclean','charles_maclean.jpg','#',1,0,NULL),
	(430,'charles todd','charles_todd.jpg','#',1,0,NULL),
	(431,'charlotte betts','charlotte_betts.jpg','#',1,0,NULL),
	(432,'charlotte bronte','charlotte_bronte.jpg','#',1,0,NULL),
	(433,'charlotte delbo','charlotte_delbo.jpg','#',1,0,NULL),
	(434,'chinua achebe','chinua_achebe.jpg','#',1,0,NULL),
	(435,'chislaine d. martel','chislaine_d__martel.jpg','#',1,0,NULL),
	(436,'choderlos de laclos','choderlos_de_laclos.jpg','#',1,0,NULL),
	(437,'chris cleave','chris_cleave.jpg','#',1,0,NULL),
	(438,'chris culver','chris_culver.jpg','#',1,0,NULL),
	(439,'christel zachert, isabel zacher','christel_zachert__isabel_zacher.jpg','#',1,0,NULL),
	(440,'christi phillips','christi_phillips.jpg','#',1,0,NULL),
	(441,'christian jacq','christian_jacq.jpg','#',1,0,NULL),
	(442,'christiane f.','christiane_f_.jpg','#',1,0,NULL),
	(443,'christie golden','christie_golden.jpg','#',1,0,NULL),
	(444,'christine purdon','christine_purdon.jpg','#',1,0,NULL),
	(445,'christopher chabris, daniel simons','christopher_chabris__daniel_simons.jpg','#',1,0,NULL),
	(446,'christopher fowler','christopher_fowler.jpg','#',1,0,NULL),
	(447,'christopher lloyd','christopher_lloyd.jpg','#',1,0,NULL),
	(448,'christopher ryan, cacilda jetha','christopher_ryan__cacilda_jetha.jpg','#',1,0,NULL),
	(449,'christy brown','christy_brown.jpg','#',1,0,NULL),
	(450,'christy english','christy_english.jpg','#',1,0,NULL),
	(451,'chuck palahniuk','chuck_palahniuk.jpg','#',1,0,NULL),
	(452,'cihan batur','cihan_batur.jpg','#',1,0,NULL),
	(453,'cihan demirci','cihan_demirci.jpg','#',1,0,NULL),
	(454,'cihangir gener','cihangir_gener.jpg','#',1,0,NULL),
	(455,'claire messud','claire_messud.jpg','#',1,0,NULL),
	(456,'clarissa pinkola estes','clarissa_pinkola_estes.jpg','#',1,0,NULL),
	(457,'claudia carrol','claudia_carrol.jpg','#',1,0,NULL),
	(458,'claudia carroll','claudia_carroll.jpg','#',1,0,NULL),
	(459,'clemence mclaren','clemence_mclaren.jpg','#',1,0,NULL),
	(460,'clive barker','clive_barker.jpg','#',1,0,NULL),
	(461,'clive cussler','clive_cussler.jpg','#',1,0,NULL),
	(462,'clive staples lewis','clive_staples_lewis.jpg','#',1,0,NULL),
	(463,'colette rossant','colette_rossant.jpg','#',1,0,NULL),
	(464,'colin falconer','colin_falconer.jpg','#',1,0,NULL),
	(465,'colleen sell','colleen_sell.jpg','#',1,0,NULL),
	(466,'comte de lautreamont','comte_de_lautreamont.jpg','#',1,0,NULL),
	(467,'conor kostick','conor_kostick.jpg','#',1,0,NULL),
	(468,'craig larsen','craig_larsen.jpg','#',1,0,NULL),
	(469,'craig russell','craig_russell.jpg','#',1,0,NULL),
	(470,'craig silvey','craig_silvey.jpg','#',1,0,NULL),
	(471,'craig thomspson','craig_thomspson.jpg','#',1,0,NULL),
	(472,'cuniçiro tanizaki','cuniciro_tanizaki.jpg','#',1,0,NULL),
	(473,'cüneyd suavi','cuneyd_suavi.jpg','#',1,0,NULL),
	(474,'cüneyt arcayürek','cuneyt_arcayurek.jpg','#',1,0,NULL),
	(475,'cüneyt arkın','cuneyt_arkin.jpg','#',1,0,NULL),
	(476,'cüneyt ülsever','cuneyt_ulsever.jpg','#',1,0,NULL),
	(477,'çağatay güleç','cagatay_gulec.jpg','#',1,0,NULL),
	(478,'çetin altan','cetin_altan.jpg','#',1,0,NULL),
	(479,'çiğdem ayözger ergüvenç','cigdem_ayozger_erguvenc.jpg','#',1,0,NULL),
	(480,'dalai lama','dalai_lama.jpg','#',1,0,NULL),
	(481,'dale carnegie','dale_carnegie.jpg','#',1,0,NULL),
	(482,'dalia sofer','dalia_sofer.jpg','#',1,0,NULL),
	(483,'dan brown','dan_brown.jpg','#',1,0,NULL),
	(484,'dan millman','dan_millman.jpg','#',1,0,NULL),
	(485,'dani atkins','dani_atkins.jpg','#',1,0,NULL),
	(486,'daniel defoe','daniel_defoe.jpg','#',1,0,NULL),
	(487,'daniel gilbert','daniel_gilbert.jpg','#',1,0,NULL),
	(488,'daniel h. pink','daniel_h__pink.jpg','#',1,0,NULL),
	(489,'daniel keyes','daniel_keyes.jpg','#',1,0,NULL),
	(490,'daniel palmer','daniel_palmer.jpg','#',1,0,NULL),
	(491,'daniel pennac','daniel_pennac.jpg','#',1,0,NULL),
	(492,'daniel quinn','daniel_quinn.jpg','#',1,0,NULL),
	(493,'danielle steel','danielle_steel.jpg','#',1,0,NULL),
	(494,'danielle trussoni','danielle_trussoni.jpg','#',1,0,NULL),
	(495,'danilo kiş','danilo_kis.jpg','#',1,0,NULL),
	(496,'dante alighieri','dante_alighieri.jpg','#',1,0,NULL),
	(497,'daphne du maurier','daphne_du_maurier.jpg','#',1,0,NULL),
	(498,'darren shan','darren_shan.jpg','#',1,0,NULL),
	(499,'david almond','david_almond.jpg','#',1,0,NULL),
	(500,'david baldacci','david_baldacci.jpg','#',1,0,NULL),
	(501,'david d. burns','david_d__burns.jpg','#',1,0,NULL),
	(502,'david eagleman','david_eagleman.jpg','#',1,0,NULL),
	(503,'david eddings','david_eddings.jpg','#',1,0,NULL),
	(504,'david fernbach','david_fernbach.jpg','#',1,0,NULL),
	(505,'david fromkin','david_fromkin.jpg','#',1,0,NULL),
	(506,'david gibbins','david_gibbins.jpg','#',1,0,NULL),
	(507,'david gilmour','david_gilmour.jpg','#',1,0,NULL),
	(508,'david herbert lawrence','david_herbert_lawrence.jpg','#',1,0,NULL),
	(509,'david j. lieberman','david_j__lieberman.jpg','#',1,0,NULL),
	(510,'david lawrence','david_lawrence.jpg','#',1,0,NULL),
	(511,'david lodge','david_lodge.jpg','#',1,0,NULL),
	(512,'david mitchell','david_mitchell.jpg','#',1,0,NULL),
	(513,'david nicholls','david_nicholls.jpg','#',1,0,NULL),
	(514,'david ruelle','david_ruelle.jpg','#',1,0,NULL),
	(515,'david s. kidder, noah d. oppenheim','david_s__kidder__noah_d__oppenheim.jpg','#',1,0,NULL),
	(516,'david safier','david_safier.jpg','#',1,0,NULL),
	(517,'david thorne','david_thorne.jpg','#',1,0,NULL),
	(518,'david vogel','david_vogel.jpg','#',1,0,NULL),
	(519,'dawna markova, anne powell','dawna_markova__anne_powell.jpg','#',1,0,NULL),
	(520,'dean ray koontz','dean_ray_koontz.jpg','#',1,0,NULL),
	(521,'debbie  ford','debbie__ford.jpg','#',1,0,NULL),
	(522,'debbie carbin','debbie_carbin.jpg','#',1,0,NULL),
	(523,'debbie macomber','debbie_macomber.jpg','#',1,0,NULL),
	(524,'debra dean','debra_dean.jpg','#',1,0,NULL),
	(525,'demet altınyeleklioğlu','demet_altinyeleklioglu.jpg','#',1,0,NULL),
	(526,'demirtaş ceyhun','demirtas_ceyhun.jpg','#',1,0,NULL),
	(527,'denis diderot','denis_diderot.jpg','#',1,0,NULL),
	(528,'deniz gezgin','deniz_gezgin.jpg','#',1,0,NULL),
	(529,'deniz goran','deniz_goran.jpg','#',1,0,NULL),
	(530,'deniz karakurt','deniz_karakurt.jpg','#',1,0,NULL),
	(531,'deniz kavukçuoğlu','deniz_kavukcuoglu.jpg','#',1,0,NULL),
	(532,'dennis lehane','dennis_lehane.jpg','#',1,0,NULL),
	(533,'dennis prager','dennis_prager.jpg','#',1,0,NULL),
	(534,'desiderus erasmus','desiderus_erasmus.jpg','#',1,0,NULL),
	(535,'devrim kunter','devrim_kunter.jpg','#',1,0,NULL),
	(536,'devrim sevimay','devrim_sevimay.jpg','#',1,0,NULL),
	(537,'diana gabaldon','diana_gabaldon.jpg','#',1,0,NULL),
	(538,'diana palmer','diana_palmer.jpg','#',1,0,NULL),
	(539,'diane setterfield','diane_setterfield.jpg','#',1,0,NULL),
	(540,'didem madak','didem_madak.jpg','#',1,0,NULL),
	(541,'dido sotiriyu','dido_sotiriyu.jpg','#',1,0,NULL),
	(542,'dilaver cebeci','dilaver_cebeci.jpg','#',1,0,NULL),
	(543,'dino buzzati','dino_buzzati.jpg','#',1,0,NULL),
	(544,'dionne soucy','dionne_soucy.jpg','#',1,0,NULL),
	(545,'dmitry glukhovsky','dmitry_glukhovsky.jpg','#',1,0,NULL),
	(546,'doğan cüceloğlu','dogan_cuceloglu.jpg','#',1,0,NULL),
	(547,'doğan cüceloğlu, irfan erdoğan','dogan_cuceloglu__irfan_erdogan.jpg','#',1,0,NULL),
	(548,'doğan erdem','dogan_erdem.jpg','#',1,0,NULL),
	(549,'doğan ergun','dogan_ergun.jpg','#',1,0,NULL),
	(550,'dominique lapierre, larry collins','dominique_lapierre__larry_collins.jpg','#',1,0,NULL),
	(551,'dominique laporte','dominique_laporte.jpg','#',1,0,NULL),
	(552,'don  miguel ruiz','don__miguel_ruiz.jpg','#',1,0,NULL),
	(553,'don elkins, carla rueckert, jim mccarty','don_elkins__carla_rueckert__jim_mccarty.jpg','#',1,0,NULL),
	(554,'don miguel ruiz','don_miguel_ruiz.jpg','#',1,0,NULL),
	(555,'donald hamilton','donald_hamilton.jpg','#',1,0,NULL),
	(556,'donna leon','donna_leon.jpg','#',1,0,NULL),
	(557,'donna tartt','donna_tartt.jpg','#',1,0,NULL),
	(558,'doreen virtue','doreen_virtue.jpg','#',1,0,NULL),
	(559,'doris lessing','doris_lessing.jpg','#',1,0,NULL),
	(560,'doris pılkington','doris_pilkington.jpg','#',1,0,NULL),
	(561,'doruk ateş','doruk_ates.jpg','#',1,0,NULL),
	(562,'dost körpe','dost_korpe.jpg','#',1,0,NULL),
	(563,'douglas adams','douglas_adams.jpg','#',1,0,NULL),
	(564,'douglas preston&lincoln child','douglas_preston&lincoln_child.jpg','#',1,0,NULL),
	(565,'duran çetin','duran_cetin.jpg','#',1,0,NULL),
	(566,'duşan kovaçevic','dusan_kovacevic.jpg','#',1,0,NULL),
	(567,'duygu asena','duygu_asena.jpg','#',1,0,NULL),
	(568,'dücane cündioğlu','ducane_cundioglu.jpg','#',1,0,NULL),
	(569,'dünya varmış','dunya_varmis.jpg','#',1,0,NULL),
	(570,'dyan sheldon','dyan_sheldon.jpg','#',1,0,NULL),
	(571,'ebru gökdağ','ebru_gokdag.jpg','#',1,0,NULL),
	(572,'ebru tuay üzümcü','ebru_tuay_uzumcu.jpg','#',1,0,NULL),
	(573,'ebu\'l-hikmet ahmed muhsin','ebu\'l_hikmet_ahmed_muhsin.jpg','#',1,0,NULL),
	(574,'ece temelkuran','ece_temelkuran.jpg','#',1,0,NULL),
	(575,'eddi anter','eddi_anter.jpg','#',1,0,NULL),
	(576,'edgar allan poe','edgar_allan_poe.jpg','#',1,0,NULL),
	(577,'edgar wallace','edgar_wallace.jpg','#',1,0,NULL),
	(578,'edip yüksel','edip_yuksel.jpg','#',1,0,NULL),
	(579,'edith nesbit','edith_nesbit.jpg','#',1,0,NULL),
	(580,'edith wharton','edith_wharton.jpg','#',1,0,NULL),
	(581,'edmondo de amicis','edmondo_de_amicis.jpg','#',1,0,NULL),
	(582,'eduard mörike','eduard_morike.jpg','#',1,0,NULL),
	(583,'eduardo galeano','eduardo_galeano.jpg','#',1,0,NULL),
	(584,'edward albee','edward_albee.jpg','#',1,0,NULL),
	(585,'edward mead earle','edward_mead_earle.jpg','#',1,0,NULL),
	(586,'edward osborne wilson','edward_osborne_wilson.jpg','#',1,0,NULL),
	(587,'edward p. jones','edward_p__jones.jpg','#',1,0,NULL),
	(588,'edward said','edward_said.jpg','#',1,0,NULL),
	(589,'egmont r. koch, jochen sperber','egmont_r__koch__jochen_sperber.jpg','#',1,0,NULL),
	(590,'eileen cook','eileen_cook.jpg','#',1,0,NULL),
	(591,'ekin atalar','ekin_atalar.jpg','#',1,0,NULL),
	(592,'eleanor emily hodgman porter','eleanor_emily_hodgman_porter.jpg','#',1,0,NULL),
	(593,'elenor coerr','elenor_coerr.jpg','#',1,0,NULL),
	(594,'elias canetti','elias_canetti.jpg','#',1,0,NULL),
	(595,'elif batuman','elif_batuman.jpg','#',1,0,NULL),
	(596,'elif doğan','elif_dogan.jpg','#',1,0,NULL),
	(597,'elif güney pütün','elif_guney_putun.jpg','#',1,0,NULL),
	(598,'elif şafak','elif_safak.jpg','#',1,0,NULL),
	(599,'elif şahingöz, simten ülker','elif_sahingoz__simten_ulker.jpg','#',1,0,NULL),
	(600,'elisabeth aust-claus','elisabeth_aust_claus.jpg','#',1,0,NULL);

/*!40000 ALTER TABLE `author` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table book
# ------------------------------------------------------------

DROP TABLE IF EXISTS `book`;

CREATE TABLE `book` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(500) NOT NULL DEFAULT '',
  `detail` text,
  `isbn` varchar(50) DEFAULT NULL,
  `pageCount` int(11) DEFAULT NULL,
  `videoUrl` text,
  `bookTypeId` int(11) DEFAULT NULL,
  `memberId` int(11) DEFAULT NULL,
  `authorId` int(11) DEFAULT NULL,
  `publishDate` datetime DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `keywords` varchar(100) DEFAULT NULL COMMENT 'Aralarına virgül koyularak yazilir. Daha sonra View içeirisinde Parse edilir.',
  `rank` int(11) DEFAULT NULL,
  `isActive` tinyint(1) DEFAULT '1',
  `isNew` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `book_title_index` (`title`(333)),
  FULLTEXT KEY `title` (`title`,`detail`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

LOCK TABLES `book` WRITE;
/*!40000 ALTER TABLE `book` DISABLE KEYS */;

INSERT INTO `book` (`id`, `title`, `detail`, `isbn`, `pageCount`, `videoUrl`, `bookTypeId`, `memberId`, `authorId`, `publishDate`, `postDate`, `keywords`, `rank`, `isActive`, `isNew`)
VALUES
	(16,'yüzyıllık yalnızlık',NULL,'OCLC:221419620',439,'#',1,76,781,'1986-04-04 22:31:36','2007-04-15 00:55:09',NULL,NULL,1,NULL),
	(17,'kızıl nehirler',NULL,NULL,NULL,'#',1,76,1110,'1970-01-01 01:00:00','2007-04-15 01:15:41',NULL,NULL,1,NULL),
	(18,'hayvan çiftliği',NULL,'9756555114',103,'#',1,76,798,'2016-04-04 20:01:00','2007-04-18 16:18:54',NULL,NULL,1,NULL),
	(19,'bin dokuz yüz seksen dört','\"Çok genç yaşta bile gözüpek ve yürekli biri olan George Orwell (1903-1950) önce döneminin ve ülkesinin toplumsal düzenine karşı çıktı. Büyük Rus devrimine inandı. Troçki\'ye hayrandı. Ancak, İspanya içsavaşı sırasında Stalinistlerin Troçkistlere karşı tutumu, umutlarını yıktı. Bu durum ve yakalandığı hastalık, George Orwell\'i Bin Dokuz Yüz Seksen Dört\'ün mutlak umutsuzluğuna sürükledi. Orwell, yapısal olarak karamsar, ya da siyaset tutkunu biri değildi. İlgi alanları çok genişti. Daha az acılı bir dönemde yaşasaydı, yaşamaktan mutluluk duyardı. Ama çağımıza siyaset egemendir.  Orwell, yaşadığı sürece gerçeklere bağlı kalmış ve öğrenmekten, en acı dersleri bile öğrenmekten vazgeçmemiştir. Ama umudunu yitirmiştir. \"Orwell\"in çağımızın peygamberi olmasını engelleyen de bu olmuştur. Dünyanın bugünkü durumunda umutla gerçeği birleştirmek olanaksızdır. Durum buysa, tüm peygamberler yalancı peygamberlerdir. Orwell gibi kişiler, bence günümüz dünyasında gerekli olanın yarısını, ama ancak yarısını ortaya koymuşlardır. Öteki yarıyı hala aramaktayız\".<br>-Bertrand Russel-<br>','9750712838',350,'#',1,76,798,'2016-04-04 20:11:00','2007-04-18 16:26:08',NULL,NULL,1,NULL),
	(20,'bir çift yürek',NULL,'9756388021',224,'#',1,76,1449,'2016-04-04 20:03:00','2007-04-18 16:39:36',NULL,NULL,1,NULL),
	(21,'sadist',NULL,NULL,NULL,'#',1,76,2113,'1970-01-01 01:00:00','2007-04-18 17:00:30',NULL,NULL,1,NULL),
	(22,'schrödinger\'in kedisi - rüya',NULL,'9753169523',0,'#',1,1987,94,'2016-04-04 20:01:00','2007-04-19 09:29:14',NULL,NULL,1,NULL),
	(23,'küçük şeyler',NULL,'9751413060',0,'#',1,76,2298,'2016-04-04 20:09:00','2007-04-19 11:24:00',NULL,NULL,1,NULL),
	(24,'ay büyürken uyuyamam',NULL,'UOM:39015002707076',228,'#',1,76,1661,'1969-04-04 22:31:36','2007-04-19 11:35:45',NULL,NULL,1,NULL),
	(25,'safahat',NULL,'UCAL:B193304',560,'#',1,76,1474,'1966-04-04 22:31:36','2007-04-19 11:45:43',NULL,NULL,1,NULL),
	(26,'yüzbaşının kızı',NULL,NULL,NULL,'#',1,76,90,'1970-01-01 01:00:00','2007-04-19 12:12:06',NULL,NULL,1,NULL),
	(27,'baba ve piç',NULL,'STANFORD:36105115239993',376,'#',1,1734,598,'2016-04-04 20:06:00','2007-04-19 22:59:58',NULL,NULL,1,NULL),
	(28,'siluetini sevdiğimin türkiyesi',NULL,'9756719257',420,'#',1,76,709,'2016-04-04 20:00:00','2007-04-20 16:39:41',NULL,NULL,1,NULL),
	(29,'bu mülkün sultanları',NULL,'9753296231',574,'#',1,76,1665,'2016-04-04 20:08:00','2007-04-20 16:53:49',NULL,NULL,1,NULL),
	(30,'saatleri ayarlama enstitüsü',NULL,'9759951460',368,'#',1,323,42,'2016-04-04 20:10:00','2007-04-22 19:46:49',NULL,NULL,1,NULL),
	(31,'moğol kurdu',NULL,NULL,NULL,'#',1,323,979,'1970-01-01 01:00:00','2007-04-22 20:01:43',NULL,NULL,1,NULL),
	(32,'yaşamak istiyorum','Devlet dediğin şey nedir? Büyük bir kitlenin hesabına çalışan bir hizmetçi... Kitleyi rahat ettirmek için düşünülmüş bir kolaylık. Bu elektrik ya da su tesisatından farklı bir şey değil. İnsanlara musluk suyu için yaşamalarını söylemek komik olmaz mı?<br><br>Rusya\'da İhtilal olduğu zaman ben on iki yaşındaydım. Bireyin, Devlet için yaşaması gerektiği prensibini ilk defa o zaman duymuştum. Bu düşünce tarzının kötü olduğunu ve yalnız kötülüklere yol açacağını anlamıştım. Komünizme karşı olmamın sebebi buydu ve hala da budur. Benim on iki yaşımdayken anladığım gerçeği, aydınların önemli bir kısmının hala anlamaması çok şaşırtıcı. Bu aydınlar komünist yöntemlerin kötü, fakat ideallerinin soylu olduğunu savunuyorlar. Komünizmin bütün zaferi de hala hür olan bir çok insanın bu inançlarında inat etmesi yüzündedir.<br><br>','1101137665',464,'#',1,323,243,'2009-05-05 00:00:00','2007-04-22 20:11:59',NULL,NULL,1,NULL),
	(33,'aşk-ı memnu',NULL,'OCLC:788623890',382,'#',1,323,906,'1978-04-04 22:31:36','2007-04-22 20:29:59',NULL,NULL,1,NULL),
	(34,'babalar ve oğullar',NULL,'9755841768',267,'#',1,2269,1059,'2016-04-04 20:00:00','2007-04-23 20:53:53',NULL,NULL,1,NULL),
	(35,'suç ve ceza',NULL,NULL,NULL,'#',1,2269,780,'1970-01-01 01:00:00','2007-04-23 21:20:57',NULL,NULL,1,NULL),
	(36,'hayat yolunda',NULL,'975681795X',268,'#',1,1780,2177,'2016-04-04 20:01:00','2007-04-23 22:04:08',NULL,NULL,1,NULL),
	(38,'yusuf ile züleyha',NULL,'9789753625579',224,'#',1,323,1658,'2016-04-04 20:07:00','2007-04-24 09:52:05',NULL,NULL,1,NULL),
	(39,'çalıkuşu',NULL,NULL,NULL,'#',1,323,1904,'1970-01-01 01:00:00','2007-04-24 12:46:45',NULL,NULL,1,NULL),
	(40,'italyanca aşk başkadır',NULL,'9752930069',415,'#',1,323,1402,'2016-04-04 20:02:00','2007-04-24 16:02:30',NULL,NULL,1,NULL),
	(41,'kaşağı',NULL,NULL,NULL,'#',1,323,1776,'1970-01-01 01:00:00','2007-04-24 16:09:28',NULL,NULL,1,NULL),
	(42,'rüzgar gibi geçti',NULL,'9754050171',654,'#',1,323,1423,'1988-04-04 22:31:36','2007-04-24 16:20:13',NULL,NULL,1,NULL),
	(43,'metal fırtına',NULL,'9799752631099',302,'#',1,76,348,'2016-04-04 20:05:00','2007-04-24 16:30:22',NULL,NULL,1,NULL),
	(44,'git kendini çok sevdirmeden',NULL,'9759914905',178,'#',1,2270,2262,'2007-11-01 00:00:00','2007-04-25 10:40:10',NULL,NULL,1,NULL),
	(45,'isyan günlerinde aşk',NULL,'9944148636',451,'#',1,2270,32,'2016-04-04 20:11:00','2007-04-25 10:52:34',NULL,NULL,1,NULL),
	(46,'siddhartha',NULL,'1434475522',0,'#',1,1469,972,'2009-03-01 00:00:00','2007-04-25 12:09:08',NULL,NULL,1,NULL),
	(47,'da vinci şifresi',NULL,'9752110916',528,'#',1,323,483,'2010-11-01 00:00:00','2007-04-25 12:48:58',NULL,NULL,1,NULL),
	(48,'melekler ve şeytanlar',NULL,'9752110800',592,'#',1,323,483,'2009-01-01 00:00:00','2007-04-25 12:54:07',NULL,NULL,1,NULL),
	(49,'narziss ve goldmund',NULL,'9750803485',318,'#',1,1469,972,'2016-04-04 20:09:00','2007-04-25 13:49:27',NULL,NULL,1,NULL),
	(50,'abdulhamid\'in kurtlarla dansı',NULL,'9756065150',335,'#',1,1365,1613,'2016-04-04 20:08:00','2007-04-25 13:59:55',NULL,NULL,1,NULL),
	(51,'iki dirhem bir çekirdek',NULL,'9758950371',212,'#',1,2270,1047,'2016-04-04 20:04:00','2007-04-25 16:20:01',NULL,NULL,1,NULL),
	(52,'umut lanettir',NULL,NULL,NULL,'#',1,588,1519,'1970-01-01 01:00:00','2007-04-25 20:27:41',NULL,NULL,1,NULL),
	(53,'huzur',NULL,'975995110X',391,'#',1,1179,42,'2016-04-04 20:09:00','2007-04-25 20:39:48',NULL,NULL,1,NULL),
	(54,'derviş ve ölüm',NULL,NULL,NULL,'#',1,1179,1500,'1970-01-01 01:00:00','2007-04-25 20:46:34',NULL,NULL,1,NULL),
	(55,'schrödinger\'in kedisi - kabus',NULL,'UOM:39015051844879',0,'#',1,106,94,'2016-04-04 20:01:00','2007-04-25 20:50:13',NULL,NULL,1,NULL),
	(56,'bir dilek tut benim için',NULL,'9752935311',471,'#',1,1001,1402,'2016-04-04 20:07:00','2007-04-25 21:15:23',NULL,NULL,1,NULL),
	(57,'100 opera',NULL,'OCLC:216305615',458,'#',1,1174,713,'1964-04-04 22:31:36','2007-04-25 21:17:34',NULL,NULL,1,NULL),
	(58,'başucumda müzik',NULL,'9752893422',436,'#',1,718,1331,'2016-04-04 20:07:00','2007-04-25 21:21:34',NULL,NULL,1,NULL),
	(59,'ölümsüzlük',NULL,'9750701070',435,'#',1,649,1572,'2016-04-04 20:04:00','2007-04-25 21:27:20',NULL,NULL,1,NULL),
	(60,'sevdalinka',NULL,'995838180X',0,'#',1,718,250,'2016-04-04 20:04:00','2007-04-25 21:27:44',NULL,NULL,1,NULL),
	(61,'gülünün solduğu akşam',NULL,NULL,NULL,'#',1,808,648,'1970-01-01 01:00:00','2007-04-25 21:30:46',NULL,NULL,1,NULL),
	(62,'fransız teğmenin kadını',NULL,NULL,NULL,'#',1,197,1173,'1970-01-01 01:00:00','2007-04-25 21:36:26',NULL,NULL,1,NULL),
	(64,'adını unutan adam',NULL,NULL,NULL,'#',1,2173,475,'1970-01-01 01:00:00','2007-04-25 21:48:59',NULL,NULL,1,NULL),
	(65,'istanbullular',NULL,'9752893775',519,'#',1,790,341,'2016-04-04 20:07:00','2007-04-25 21:49:28',NULL,NULL,1,NULL),
	(66,'izmirli mesih sabetay sevi',NULL,NULL,NULL,'#',1,887,1222,'1970-01-01 01:00:00','2007-04-25 22:12:05',NULL,NULL,1,NULL),
	(67,'sabetay sevi ve sabetaycıların gelenekleri',NULL,'STANFORD:36105111250549',168,'#',1,887,10,'2016-04-04 20:00:00','2007-04-25 22:14:25',NULL,NULL,1,NULL),
	(68,'bay pipo',NULL,'9759914301',545,'#',1,887,2099,'2016-04-04 20:07:00','2007-04-25 22:20:25',NULL,NULL,1,NULL),
	(69,'hayattan keyif almanın yolları',NULL,NULL,NULL,'#',1,2273,2417,'1970-01-01 01:00:00','2007-04-25 22:21:33',NULL,NULL,1,NULL),
	(70,'efendi: beyaz türklerin büyük sırrı',NULL,'9752932037',614,'#',1,887,2098,'2016-04-04 20:04:00','2007-04-25 22:23:34',NULL,NULL,1,NULL),
	(72,'ah mine’l-aşk',NULL,NULL,NULL,'#',1,887,1047,'1970-01-01 01:00:00','2007-04-25 22:37:12',NULL,NULL,1,NULL),
	(73,'sonsuz nur',NULL,'OCLC:254753819',671,'#',1,1265,739,'2016-04-04 20:07:00','2007-04-25 22:41:28',NULL,NULL,1,NULL),
	(74,'yahudilik - masonluk - dönmelik',NULL,'9758180932',198,'#',1,887,1667,'2016-04-04 20:06:00','2007-04-25 22:43:31',NULL,NULL,1,NULL),
	(75,'tarihte ve günümüzde siyonizm ve yahudilik',NULL,NULL,NULL,'#',1,887,1946,'1970-01-01 01:00:00','2007-04-25 22:51:33',NULL,NULL,1,NULL),
	(76,'ilahi aşk',NULL,'9755744544',197,'#',1,887,1596,'2016-04-04 20:11:00','2007-04-25 23:00:10',NULL,NULL,1,NULL),
	(77,'ahşap fanus',NULL,NULL,NULL,'#',1,1520,1786,'1970-01-01 01:00:00','2007-04-25 23:00:26',NULL,NULL,1,NULL),
	(78,'bir dünyanın eşiğinde',NULL,'IND:30000050249808',431,'#',1,1963,409,'1994-04-04 22:31:36','2007-04-25 23:06:17',NULL,NULL,1,NULL),
	(79,'puslu kıtalar atlası','Yeniçeriler kapıyı zorlarken Uzun İhsan Efendi hala malum konuyu düşünüyor, fakat işin içinden bir türlü çıkamıyordu...\"Rendekar doğru mu söylüyor? Düşünüyorum, öyleyse varım. Oldukça makul. Fakat bundan tam tersi bir sonuç, varolmadığım, bir düş olduğum sonucu da çıkar: Düşünen bir adamı düşünüyorum. Düşündüğümü bildiğim için, ben varım. Düşündüğünü bildiğim için, düşlediğim bu adamın da varolduğunu biliyorum. Böylece o da benim kadar gerçek oluyor. Bundan sonrası çok daha hüzünlü bir sonuca varıyor. Düşündüğünü düşündüğüm bu adamın beni düşlediğini düşlüyorum. Öylese gerçek olan biri beni düşlüyor. O gerçek, ben ise bir düş oluyorum.\"Kapı kırıldığında Uzun İhsan Efendi kitabı kapandı. az sonra başına geleceklere aldırmadan kafasından şunları geçirdi:\"Dünya bir düştür. Evet, dünya..Ah! Evet, dünya bir masaldır.\"<br>','9754704724',238,'#',1,1963,1010,'2016-04-04 20:07:00','2007-04-25 23:10:20',NULL,NULL,1,NULL),
	(80,'gros-calin',NULL,'OCLC:641909030',214,'#',1,887,1955,'2016-04-04 20:01:00','2007-04-25 23:23:55',NULL,NULL,1,NULL),
	(81,'sis ve gece',NULL,'9752897371',265,'#',1,1520,62,'2016-04-04 20:10:00','2007-04-25 23:25:16',NULL,NULL,1,NULL),
	(82,'tarihimizle yüzleşmek',NULL,'975141119X',245,'#',1,1520,626,'2016-04-04 20:06:00','2007-04-25 23:33:30',NULL,NULL,1,NULL),
	(83,'odyssey',NULL,'1603038582',0,'#',1,1520,978,'1970-01-01 01:00:00','2007-04-25 23:38:13',NULL,NULL,1,NULL),
	(84,'duvar',NULL,'OCLC:283805471',232,'#',1,887,1116,'2016-04-04 20:06:00','2007-04-25 23:41:00',NULL,NULL,1,NULL),
	(85,'aşkın hükümranlığı',NULL,NULL,NULL,'#',1,1293,1615,'1970-01-01 01:00:00','2007-04-25 23:45:26',NULL,NULL,1,NULL),
	(86,'kral, bilge ve soytarı',NULL,'9750701100',241,'#',1,887,2070,'2016-04-04 20:02:00','2007-04-25 23:49:31',NULL,NULL,1,NULL),
	(87,'kutsal mavi',NULL,NULL,NULL,'#',1,887,2256,'1970-01-01 01:00:00','2007-04-26 00:19:28',NULL,NULL,1,NULL),
	(88,'demokrasiye doğru',NULL,'9756782021',250,'#',1,1780,2002,'1999-01-01 00:00:00','2007-04-26 00:53:43',NULL,NULL,1,NULL),
	(89,'ruhsal gelişim ve kader',NULL,'975991574X',233,'#',1,134,630,'2016-04-04 20:07:00','2007-04-26 01:15:16',NULL,NULL,1,NULL),
	(90,'karanlığa okunan ezanlar',NULL,NULL,NULL,'#',1,1780,1698,'1970-01-01 01:00:00','2007-04-26 01:19:10',NULL,NULL,1,NULL),
	(91,'sadece aptallar 8 saat uyur',NULL,'9756197064',335,'#',1,1780,645,'2016-04-04 20:06:00','2007-04-26 01:35:29',NULL,NULL,1,NULL),
	(92,'boşluk',NULL,NULL,NULL,'#',1,467,1142,'1970-01-01 01:00:00','2007-04-26 02:11:25',NULL,NULL,1,NULL),
	(93,'ölü erkek kuşlar',NULL,'9753314221',400,'#',1,2240,1025,'2016-04-04 20:03:00','2007-04-26 09:31:15',NULL,NULL,1,NULL),
	(94,'anna karenina',NULL,'9758590146',411,'#',1,323,1358,'2016-04-04 20:05:00','2007-04-26 09:57:18',NULL,NULL,1,NULL),
	(95,'iki yeşil susamuru',NULL,'9752895506',384,'#',1,323,341,'2016-04-04 20:08:00','2007-04-26 10:08:38',NULL,NULL,1,NULL),
	(96,'martı',NULL,'9753310080',92,'#',1,323,1913,'1999-04-04 22:31:36','2007-04-26 10:13:37',NULL,NULL,1,NULL),
	(97,'şeker portakalı',NULL,'9755100326',183,'#',1,323,1214,'2016-04-04 20:13:00','2007-04-26 10:20:58',NULL,NULL,1,NULL),
	(98,'şu çılgın türkler',NULL,'UOM:39015056151023',747,'#',1,2270,2270,'2016-04-04 20:05:00','2007-04-26 13:38:30',NULL,NULL,1,NULL),
	(101,'kitab-ı aşk',NULL,'721253700',141,'#',1,141,1047,'2016-04-04 20:11:00','2007-04-26 14:59:13',NULL,NULL,1,NULL),
	(103,'araf',NULL,'6051114696',345,'#',1,528,598,'2010-07-01 00:00:00','2007-04-26 15:43:50',NULL,NULL,1,NULL),
	(104,'kulleteyn',NULL,'UOM:39015022045549',350,'#',1,649,2266,'1990-04-04 22:31:36','2007-04-26 15:58:04',NULL,NULL,1,NULL),
	(105,'sırça fanus',NULL,'OCLC:64942045',272,'#',1,2003,2151,'1987-04-04 22:31:36','2007-04-26 16:01:07',NULL,NULL,1,NULL),
	(106,'tutunamayanlar',NULL,'9789754700114',724,'#',1,798,1733,'2016-04-04 20:12:00','2007-04-26 16:02:19',NULL,NULL,1,NULL),
	(107,'yaşama uğraşı',NULL,'OCLC:475109879',0,'#',1,1600,415,'1973-04-04 22:31:36','2007-04-26 16:04:14',NULL,NULL,1,NULL),
	(108,'kolera günlerinde aşk',NULL,'9755100229',396,'#',1,1614,781,'1993-04-04 22:31:36','2007-04-26 16:12:45',NULL,NULL,1,NULL),
	(109,'zaman çarkı - dünyanın gözü',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-26 16:13:57',NULL,NULL,1,NULL),
	(110,'kötü ruh',NULL,'9752932894',430,'#',1,2158,1466,'2016-04-04 20:02:00','2007-04-26 16:14:48',NULL,NULL,1,NULL),
	(111,'keşke gerçek olsa',NULL,NULL,NULL,'#',1,1271,1414,'1970-01-01 01:00:00','2007-04-26 16:15:08',NULL,NULL,1,NULL),
	(112,'veba',NULL,'9755107673',277,'#',1,390,80,'1997-04-04 22:31:36','2007-04-26 16:15:22',NULL,NULL,1,NULL),
	(113,'divan',NULL,'9755391991',444,'#',1,1944,1038,'1999-04-04 22:31:36','2007-04-26 16:17:26',NULL,NULL,1,NULL),
	(114,'üç kader tanrıçası',NULL,NULL,NULL,'#',1,660,1713,'1970-01-01 01:00:00','2007-04-26 16:19:27',NULL,NULL,1,NULL),
	(115,'aşk sığınağı',NULL,NULL,NULL,'#',1,660,1713,'1970-01-01 01:00:00','2007-04-26 16:21:29',NULL,NULL,1,NULL),
	(116,'devlet ana',NULL,'UOM:39015041864938',625,'#',1,1923,1291,'1969-04-04 22:31:36','2007-04-26 16:25:23',NULL,NULL,1,NULL),
	(117,'yüzüklerin efendisi 1 - yüzük kardeşliği',NULL,'9753425988',486,'#',1,636,1193,'1996-01-01 00:00:00','2007-04-26 16:28:48',NULL,NULL,1,NULL),
	(118,'nietzsche ağladığında',NULL,'OCLC:742176429',374,'#',1,1271,1038,'2016-04-04 20:06:00','2007-04-26 16:28:57',NULL,NULL,1,NULL),
	(119,'aşkın resmi',NULL,'0786261374',211,'#',1,660,1713,'2004-02-01 00:00:00','2007-04-26 16:31:22',NULL,NULL,1,NULL),
	(120,'bataklıkta gece yarısı',NULL,NULL,NULL,'#',1,660,1713,'1970-01-01 01:00:00','2007-04-26 16:34:29',NULL,NULL,1,NULL),
	(121,'kara kitap',NULL,'STANFORD:36105122796035',440,'#',1,636,1747,'2016-04-04 20:06:00','2007-04-26 16:38:00',NULL,NULL,1,NULL),
	(122,'oteller kitabı',NULL,'9757904023',432,'#',1,737,729,'1996-04-04 22:31:36','2007-04-26 16:43:44',NULL,NULL,1,NULL),
	(123,'babil\'de ölüm istanbul\'da aşk',NULL,'9758950118',416,'#',1,258,1047,'2016-04-04 20:07:00','2007-04-26 16:44:25',NULL,NULL,1,NULL),
	(124,'on küçük zenci',NULL,'9754050228',191,'#',1,1944,24,'1994-04-04 22:31:36','2007-04-26 16:44:49',NULL,NULL,1,NULL),
	(125,'aşkın metafiziği',NULL,NULL,NULL,'#',1,737,213,'1970-01-01 01:00:00','2007-04-26 16:48:18',NULL,NULL,1,NULL),
	(127,'böyle buyurdu zerdüşt',NULL,'9944353205',390,'#',1,1351,773,'2016-04-04 20:10:00','2007-04-26 16:55:29',NULL,NULL,1,NULL),
	(128,'gençliğim eyvah',NULL,NULL,NULL,'#',1,2022,2193,'1970-01-01 01:00:00','2007-04-26 17:02:39',NULL,NULL,1,NULL),
	(129,'cep',NULL,'9752107338',429,'#',1,1028,2113,'2016-04-04 20:06:00','2007-04-26 17:08:18',NULL,NULL,1,NULL),
	(130,'imralı\'da üç mezar',NULL,'UCAL:B3697258',196,'#',1,1028,2273,'1988-04-04 22:31:36','2007-04-26 17:13:21',NULL,NULL,1,NULL),
	(131,'piç',NULL,'9759914948',224,'#',1,2257,880,'2016-04-04 20:09:00','2007-04-26 17:16:27',NULL,NULL,1,NULL),
	(132,'yeraltından notlar',NULL,'9789750713163',160,'#',1,848,780,'2016-04-04 20:11:00','2007-04-26 17:18:01',NULL,NULL,1,NULL),
	(133,'dönüşüm',NULL,'OCLC:742254039',72,'#',1,2003,767,'2016-04-04 20:11:00','2007-04-26 17:19:13',NULL,NULL,1,NULL),
	(134,'bir akşam alacası',NULL,'OCLC:63080201',335,'#',1,1028,2038,'1980-04-04 22:31:36','2007-04-26 17:20:20',NULL,NULL,1,NULL),
	(135,'kürk mantolu madonna','\"Her gün, daima öğleden sonra oraya gidiyor, koridorlardaki resimlere bakıyormuş gibi ağır ağır, fakat büyük bir sabırsızlıkla asıl hedefine varmak isteyen adımlarımı zorla zapt ederek geziniyor, rastgele gözüme çarpmış gibi önünde durduğum \"Kürk Mantolu Madonna\"yı seyre dalıyor, ta kapılar kapanıncaya kadar orada bekliyordum.\" Kimi tutkular rehberimiz olur yaşam boyunca. Kollarıyla bizi sarar. Sorgulamadan peşlerinden gideriz ve hiç pişman olmayacağımızı biliriz. Yapıtlarında insanların görünmeyen yüzlerini ortaya çıkaran Sabahattin Ali, bu kitabında güçlü bir tutkunun resmini çiziyor. Düzenin sildiği kişiliklere, yaşamın uçuculuğuna ve aşkın olanaksızlığına (?) dair, yanıtlanması zor sorular soruyor.<br>','UOM:39015009336135',246,'#',1,1252,1972,'1966-04-04 22:31:36','2007-04-26 17:22:57',NULL,NULL,1,NULL),
	(136,'mızraksız ilmihal',NULL,'9756963034',214,'#',1,1252,1481,'1997-04-04 22:31:36','2007-04-26 17:25:30',NULL,NULL,1,NULL),
	(137,'koku',NULL,'OCLC:283277314',254,'#',1,2003,1811,'1988-04-04 22:31:36','2007-04-26 17:25:50',NULL,NULL,1,NULL),
	(138,'ölerek yaşıyorum',NULL,'9759944480',565,'#',1,636,894,'2016-04-04 20:09:00','2007-04-26 17:29:04',NULL,NULL,1,NULL),
	(139,'kinyas ve kayra',NULL,'9759917955',567,'#',1,2003,880,'2016-04-04 20:09:00','2007-04-26 17:29:51',NULL,NULL,1,NULL),
	(140,'rüyalar ve karabasanlar',NULL,'9751023092',0,'#',1,1154,2113,'2016-04-04 20:05:00','2007-04-26 17:29:58',NULL,NULL,1,NULL),
	(141,'mutluluk',NULL,'6050904197',376,'#',1,2175,2427,'2011-11-01 00:00:00','2007-04-26 17:30:01',NULL,NULL,1,NULL),
	(142,'yabancı',NULL,'OCLC:486248681',0,'#',1,1351,80,'1973-04-04 22:31:36','2007-04-26 17:30:38',NULL,NULL,1,NULL),
	(143,'bulimia sokağı',NULL,'975140889X',144,'#',1,1154,237,'2016-04-04 20:02:00','2007-04-26 17:33:00',NULL,NULL,1,NULL),
	(144,'tol',NULL,'9753423721',262,'#',1,1934,1607,'2016-04-04 20:07:00','2007-04-26 17:36:38',NULL,NULL,1,NULL),
	(145,'iki şehrin hikayesi',NULL,'9944353051',540,'#',1,636,425,'2016-04-04 20:06:00','2007-04-26 17:37:16',NULL,NULL,1,NULL),
	(146,'amat',NULL,'STANFORD:36105122794907',235,'#',1,1052,1010,'2016-04-04 20:05:00','2007-04-26 17:37:20',NULL,NULL,1,NULL),
	(147,'7',NULL,'OCLC:249920917',253,'#',1,2257,399,'1992-04-04 22:31:36','2007-04-26 17:38:07',NULL,NULL,1,NULL),
	(148,'lanetli batının kötü cadısı',NULL,NULL,NULL,'#',1,1402,841,'1970-01-01 01:00:00','2007-04-26 17:41:00',NULL,NULL,1,NULL),
	(149,'dolores claiborne',NULL,'9751025370',240,'#',1,1028,2113,'2016-04-04 20:06:00','2007-04-26 17:43:34',NULL,NULL,1,NULL),
	(150,'kitab-ül hiyel',NULL,'9754705429',144,'#',1,1052,1010,'1996-04-04 22:31:36','2007-04-26 17:45:11',NULL,NULL,1,NULL),
	(151,'dublörün dilemması',NULL,'STANFORD:36105122797223',263,'#',1,1934,1605,'2016-04-04 20:05:00','2007-04-26 17:45:24',NULL,NULL,1,NULL),
	(152,'felidae',NULL,'9758020501',288,'#',1,2028,69,'1999-04-04 22:31:36','2007-04-26 17:48:07',NULL,NULL,1,NULL),
	(153,'aylak adam',NULL,'9750802446',159,'#',1,415,2397,'2016-04-04 20:01:00','2007-04-26 17:48:46',NULL,NULL,1,NULL),
	(154,'tatlı rüyalar',NULL,NULL,NULL,'#',1,1052,143,'1970-01-01 01:00:00','2007-04-26 17:50:39',NULL,NULL,1,NULL),
	(155,'belki yine gelirim',NULL,'9752891985',91,'#',1,636,59,'2016-04-04 20:07:00','2007-04-26 17:53:17',NULL,NULL,1,NULL),
	(156,'yaşam enerjisi',NULL,NULL,NULL,'#',1,1309,49,'1970-01-01 01:00:00','2007-04-26 17:58:29',NULL,NULL,1,NULL),
	(157,'martin eden',NULL,'1909175382',0,'#',1,2028,1069,'2016-04-04 20:12:00','2007-04-26 17:58:37',NULL,NULL,1,NULL),
	(158,'sanat ve edebiyat',NULL,'9753881150',477,'#',1,1689,2081,'1999-04-04 22:31:36','2007-04-26 17:59:52',NULL,NULL,1,NULL),
	(159,'azil',NULL,'9759917971',213,'#',1,1950,880,'2016-04-04 20:08:00','2007-04-26 18:00:10',NULL,NULL,1,NULL),
	(160,'karıncalar',NULL,NULL,NULL,'#',1,1723,300,'1970-01-01 01:00:00','2007-04-26 18:00:31',NULL,NULL,1,NULL),
	(161,'çanlar kimin için çalıyor?',NULL,'9754943761',495,'#',1,2023,674,'2016-04-04 20:07:00','2007-04-26 18:03:21',NULL,NULL,1,NULL),
	(162,'ademden önce',NULL,'9753852517',124,'#',1,2028,1069,'2016-04-04 20:08:00','2007-04-26 18:06:30',NULL,NULL,1,NULL),
	(163,'ölüm kaşifleri',NULL,NULL,NULL,'#',1,1723,300,'1970-01-01 01:00:00','2007-04-26 18:07:30',NULL,NULL,1,NULL),
	(164,'fareler ve insanlar',NULL,'9755705856',128,'#',1,1402,1197,'2012-01-01 00:00:00','2007-04-26 18:09:22',NULL,NULL,1,NULL),
	(165,'ekşi öyküler',NULL,NULL,NULL,'#',1,2028,1253,'1970-01-01 01:00:00','2007-04-26 18:10:56',NULL,NULL,1,NULL),
	(166,'anayurt oteli',NULL,'UOM:39015043510638',144,'#',1,260,2397,'1987-04-04 22:31:36','2007-04-26 18:11:49',NULL,NULL,1,NULL),
	(167,'doğunun limanları',NULL,'OCLC:56359599',167,'#',1,1689,155,'1998-04-04 22:31:36','2007-04-26 18:13:01',NULL,NULL,1,NULL),
	(168,'ince memed',NULL,NULL,NULL,'#',1,2075,2374,'1970-01-01 01:00:00','2007-04-26 18:19:19',NULL,NULL,1,NULL),
	(169,'eroin güncesi',NULL,'9757882631',143,'#',1,1689,1260,'2016-04-04 20:01:00','2007-04-26 18:29:17',NULL,NULL,1,NULL),
	(170,'demian',NULL,'9750703197',211,'#',1,1689,972,'2016-04-04 20:04:00','2007-04-26 18:36:29',NULL,NULL,1,NULL),
	(171,'sahnenin dışındakiler',NULL,'9757032115',352,'#',1,1689,42,'2016-04-04 20:05:00','2007-04-26 18:48:47',NULL,NULL,1,NULL),
	(172,'yeni hayat',NULL,'UOM:39015032264569',280,'#',1,1689,1747,'1994-04-04 22:31:36','2007-04-26 18:58:44',NULL,NULL,1,NULL),
	(173,'veronika ölmek istiyor',NULL,'9750712811',196,'#',1,564,1823,'2016-04-04 20:11:00','2007-04-26 19:08:06',NULL,NULL,1,NULL),
	(174,'görünmez mimari',NULL,NULL,NULL,'#',1,1277,2125,'1970-01-01 01:00:00','2007-04-26 19:12:43',NULL,NULL,1,NULL),
	(176,'yüksek topuklar',NULL,'9753423616',527,'#',1,102,1608,'2016-04-04 20:02:00','2007-04-26 19:14:39',NULL,NULL,1,NULL),
	(177,'çavdar tarlasında çocuklar',NULL,'9753636360',198,'#',1,93,1138,'2016-04-04 20:13:00','2007-04-26 19:16:00',NULL,NULL,1,NULL),
	(178,'deliliğin tarihi',NULL,NULL,NULL,'#',1,1689,1563,'1970-01-01 01:00:00','2007-04-26 19:16:18',NULL,NULL,1,NULL),
	(179,'kızıla boyalı saçlar',NULL,NULL,NULL,'#',1,102,1318,'1970-01-01 01:00:00','2007-04-26 19:21:06',NULL,NULL,1,NULL),
	(180,'başkaldıran insan',NULL,'9755105778',285,'#',1,1802,80,'1995-04-04 22:31:36','2007-04-26 19:34:08',NULL,NULL,1,NULL),
	(185,'kelebek',NULL,'975390150X',565,'#',1,274,961,'2010-01-01 00:00:00','2007-04-26 19:58:56',NULL,NULL,1,NULL),
	(186,'sevgi üstüne',NULL,'1614273383',206,'#',1,2240,1215,'2012-08-01 00:00:00','2007-04-26 20:00:33',NULL,NULL,1,NULL),
	(187,'sen olsaydın yapmazdın biliyorum',NULL,NULL,NULL,'#',1,2240,1331,'1970-01-01 01:00:00','2007-04-26 20:03:35',NULL,NULL,1,NULL),
	(188,'füreya',NULL,'9752897495',510,'#',1,274,250,'2010-06-01 00:00:00','2007-04-26 20:04:22',NULL,NULL,1,NULL),
	(189,'utanç',NULL,'9750700384',253,'#',1,1375,1188,'2016-04-04 20:12:00','2007-04-26 20:41:32',NULL,NULL,1,NULL),
	(191,'kutsal kan kutsal kase',NULL,'9757369527',0,'#',1,1689,1544,'1996-04-04 22:31:37','2007-04-26 21:07:52',NULL,NULL,1,NULL),
	(192,'kumarbaz',NULL,NULL,NULL,'#',1,1600,780,'1970-01-01 01:00:00','2007-04-26 21:09:30',NULL,NULL,1,NULL),
	(193,'de profundis',NULL,'1604443197',70,'#',1,1689,1756,'2010-09-01 00:00:00','2007-04-26 21:32:35',NULL,NULL,1,NULL),
	(194,'leyleklerin uçuşu',NULL,'9759914344',358,'#',1,2240,1110,'2016-04-04 20:07:00','2007-04-26 21:44:59',NULL,NULL,1,NULL),
	(195,'taş meclisi',NULL,NULL,NULL,'#',1,2240,1110,'1970-01-01 01:00:00','2007-04-26 21:47:07',NULL,NULL,1,NULL),
	(196,'bono\'nun odasında',NULL,NULL,NULL,'#',1,2240,1566,'1970-01-01 01:00:00','2007-04-26 21:49:15',NULL,NULL,1,NULL),
	(197,'liderler hapishanesi  ecevit türkeş ve erbakan\'la cezaevi günleri',NULL,'9755060324',256,'#',1,1734,1743,'1989-04-04 22:31:37','2007-04-26 21:52:45',NULL,NULL,1,NULL),
	(198,'zahir',NULL,'0061758019',336,'#',1,2240,1823,'2009-10-13 00:00:00','2007-04-26 21:52:58',NULL,NULL,1,NULL),
	(199,'karamazov kardeşler',NULL,NULL,NULL,'#',1,1689,780,'1970-01-01 01:00:00','2007-04-26 21:53:42',NULL,NULL,1,NULL),
	(200,'on bir dakika',NULL,'9750703707',238,'#',1,1734,1823,'2016-04-04 20:05:00','2007-04-26 21:55:44',NULL,NULL,1,NULL),
	(201,'yatmadan önce 100 fırça darbesi',NULL,'WISC:89094385598',155,'#',1,1734,1517,'2016-04-04 20:05:00','2007-04-26 21:59:22',NULL,NULL,1,NULL),
	(202,'ilk adam',NULL,'9755106022',315,'#',1,2240,80,'1994-04-04 22:31:37','2007-04-26 22:02:25',NULL,NULL,1,NULL),
	(203,'küçük prens',NULL,'9753100965',61,'#',1,628,189,'2016-04-04 20:10:00','2007-04-26 22:04:07',NULL,NULL,1,NULL),
	(204,'baba',NULL,'9753901240',379,'#',1,2240,1438,'2016-04-04 20:04:00','2007-04-26 22:04:18',NULL,NULL,1,NULL),
	(205,'satranç',NULL,'9755103554',81,'#',1,1689,2105,'2016-04-04 20:08:00','2007-04-26 22:04:50',NULL,NULL,1,NULL),
	(206,'onuncu sigara',NULL,'UCAL:B3673634',231,'#',1,2240,1053,'1990-04-04 22:31:37','2007-04-26 22:08:30',NULL,NULL,1,NULL),
	(208,'mabet ve loca',NULL,NULL,NULL,'#',1,1689,1545,'1970-01-01 01:00:00','2007-04-26 22:13:01',NULL,NULL,1,NULL),
	(209,'stratejik derinlik',NULL,'OCLC:643861760',584,'#',1,1734,37,'2016-04-04 20:09:00','2007-04-26 22:18:49',NULL,NULL,1,NULL),
	(210,'siz kullanım kılavuzunuz',NULL,'9799759990519',423,'#',1,1734,1494,'2016-04-04 20:05:00','2007-04-26 22:29:18',NULL,NULL,1,NULL),
	(212,'benim adım kırmızı',NULL,'9754707111',472,'#',1,1734,1747,'1998-04-04 22:31:37','2007-04-26 22:47:39',NULL,NULL,1,NULL),
	(213,'kimse kızmasın kendimi yazdım',NULL,'9756817216',357,'#',1,1734,939,'1999-01-01 00:00:00','2007-04-26 23:01:21',NULL,NULL,1,NULL),
	(215,'evreni kucaklayan karınca',NULL,'OCLC:283298233',186,'#',1,1028,2111,'1993-04-04 22:31:37','2007-04-26 23:29:55',NULL,NULL,1,NULL),
	(216,'türkiye\'de geri kalmışlığın tarihi',NULL,'UCAL:B3832644',576,'#',1,1028,1050,'1975-04-04 22:31:37','2007-04-26 23:36:46',NULL,NULL,1,NULL),
	(217,'genç bir işadamına',NULL,'9758030191',229,'#',1,1028,627,'2016-04-04 20:02:00','2007-04-26 23:45:46',NULL,NULL,1,NULL),
	(218,'netekim',NULL,'UOM:39015018764236',199,'#',1,1028,1616,'1989-04-04 22:31:37','2007-04-26 23:47:25',NULL,NULL,1,NULL),
	(219,'uyku evi',NULL,'975390231X',351,'#',1,1512,1204,'2016-04-04 20:09:00','2007-04-27 00:01:16',NULL,NULL,1,NULL),
	(220,'eflatun sufleler',NULL,'9753084080',427,'#',1,257,1330,'2016-04-04 20:02:00','2007-04-27 00:04:37',NULL,NULL,1,NULL),
	(221,'zifir',NULL,'9752108199',397,'#',1,1293,347,'2007-02-01 00:00:00','2007-04-27 00:05:49',NULL,NULL,1,NULL),
	(222,'kitapçı dükkanı',NULL,NULL,NULL,'#',1,130,687,'1970-01-01 01:00:00','2007-04-27 00:08:57',NULL,NULL,1,NULL),
	(223,'kış ikindisinin evinde',NULL,NULL,NULL,'#',1,2079,1331,'1970-01-01 01:00:00','2007-04-27 00:13:17',NULL,NULL,1,NULL),
	(224,'semerkant',NULL,'9750810031',318,'#',1,475,155,'2016-04-04 20:08:00','2007-04-27 00:14:11',NULL,NULL,1,NULL),
	(225,'budala',NULL,'9755840117',0,'#',1,1600,780,'2016-04-04 20:00:00','2007-04-27 00:27:57',NULL,NULL,1,NULL),
	(226,'sofi\'nin dünyası',NULL,'OCLC:60199146',0,'#',1,1600,1225,'1997-04-04 22:31:37','2007-04-27 01:04:13',NULL,NULL,1,NULL),
	(227,'delikanlı',NULL,NULL,NULL,'#',1,1600,780,'1970-01-01 01:00:00','2007-04-27 04:53:31',NULL,NULL,1,NULL),
	(228,'faust',NULL,'0826407250',296,'#',1,2003,1161,'1994-04-04 22:31:37','2007-04-27 08:26:56',NULL,NULL,1,NULL),
	(229,'hamlet',NULL,NULL,NULL,'#',1,2003,2345,'1970-01-01 01:00:00','2007-04-27 08:45:47',NULL,NULL,1,NULL),
	(230,'bozkırkurdu',NULL,'9789750805561',209,'#',1,2003,972,'2016-04-04 20:13:00','2007-04-27 09:17:55',NULL,NULL,1,NULL),
	(231,'boyalı kuş',NULL,'9753900694',173,'#',1,390,1142,'1991-04-04 22:31:37','2007-04-27 09:49:53',NULL,NULL,1,NULL),
	(232,'fedailerin kalesi alamut',NULL,'6054188976',510,'#',1,878,2349,'2012-03-01 00:00:00','2007-04-27 10:02:30',NULL,NULL,1,NULL),
	(233,'ben, strahd bir vampirin anıları',NULL,NULL,NULL,'#',1,2028,1794,'1970-01-01 01:00:00','2007-04-27 10:05:06',NULL,NULL,1,NULL),
	(235,'şibumi',NULL,NULL,NULL,'#',1,878,1945,'1970-01-01 01:00:00','2007-04-27 10:30:58',NULL,NULL,1,NULL),
	(236,'motorlu kuş',NULL,NULL,NULL,'#',1,1231,36,'1970-01-01 01:00:00','2007-04-27 10:41:28',NULL,NULL,1,NULL),
	(237,'içindeki devi uyandır',NULL,'OCLC:62456618',631,'#',1,1365,187,'1995-04-04 22:31:37','2007-04-27 10:46:56',NULL,NULL,1,NULL),
	(238,'kızıl çin\'den neden kaçtım',NULL,NULL,NULL,'#',1,2028,986,'1970-01-01 01:00:00','2007-04-27 11:03:15',NULL,NULL,1,NULL),
	(239,'bir delinin hatıra defteri',NULL,NULL,NULL,'#',1,1365,1703,'1970-01-01 01:00:00','2007-04-27 11:13:26',NULL,NULL,1,NULL),
	(240,'büyük umutlar',NULL,'975379312X',475,'#',1,878,425,'2016-04-04 20:05:00','2007-04-27 11:36:13',NULL,NULL,1,NULL),
	(241,'unutma bahçesi',NULL,'9750809890',239,'#',1,1843,1340,'2016-04-04 20:05:00','2007-04-27 11:37:44',NULL,NULL,1,NULL),
	(242,'eylül',NULL,'6054228439',402,'#',1,878,1496,'2016-04-04 20:09:00','2007-04-27 11:43:25',NULL,NULL,1,NULL),
	(244,'intifada gerçeği',NULL,'9758426613',159,'#',1,878,41,'2016-04-04 20:02:00','2007-04-27 11:55:39',NULL,NULL,1,NULL),
	(245,'vatandaş abuzer',NULL,NULL,NULL,'#',1,878,2401,'1970-01-01 01:00:00','2007-04-27 12:10:29',NULL,NULL,1,NULL),
	(246,'nefes',NULL,'9752932657',317,'#',1,141,1724,'2016-04-04 20:04:00','2007-04-27 12:11:01',NULL,NULL,1,NULL),
	(247,'gençlik rehberi',NULL,'9755250123',552,'#',1,2028,1985,'2016-04-04 20:05:00','2007-04-27 12:42:34',NULL,NULL,1,NULL),
	(248,'genç werther\'in acıları',NULL,'6053603503',126,'#',1,1689,1161,'2016-04-04 20:11:00','2007-04-27 13:44:09',NULL,NULL,1,NULL),
	(249,'insancıklar',NULL,NULL,NULL,'#',1,1689,780,'1970-01-01 01:00:00','2007-04-27 13:48:15',NULL,NULL,1,NULL),
	(250,'fatih harbiye',NULL,'9754370486',127,'#',1,878,1840,'1995-04-04 22:31:37','2007-04-27 13:50:45',NULL,NULL,1,NULL),
	(251,'yalnızlık gittiğin yoldan gelir',NULL,NULL,NULL,'#',1,528,2033,'1970-01-01 01:00:00','2007-04-27 13:51:22',NULL,NULL,1,NULL),
	(252,'bir sen yakınsın uzakta kalınca',NULL,'9755703136',175,'#',1,528,2033,'2016-04-04 20:07:00','2007-04-27 13:58:38',NULL,NULL,1,NULL),
	(253,'bir geyşanın anıları',NULL,'9754059705',559,'#',1,2137,208,'2016-04-04 20:08:00','2007-04-27 13:59:22',NULL,NULL,1,NULL),
	(254,'sefiller',NULL,'9756107324',526,'#',1,878,2313,'2016-04-04 20:07:00','2007-04-27 14:16:37',NULL,NULL,1,NULL),
	(255,'olasılıksız','Bitirmek için yarını, başkasına anlatmak için bitirmeyi beklemeyeceksiniz.<br><br>\'Olasılıksız demek yetersiz kalacaktır. İnsanı adeta büyüsü altına alan bu hikayede Adam Fawer, bilim, felsefe, entrika ve maceradan ortaya bir başyapıt çıkarmış.\'<br>-Clive Cussler-<br><br>Bir sabah, yıllardır görmediğiniz bir arkadaşınızı düşünerek uyandınız. Bir saat sonra, onunla sokakta karşılaştınız. Sizce bu sadece bir tesadüf mü, yoksa çok daha farklı bir anlamı olabilir mi? Siz hiç Loto\'da büyük ikramiyeyi kazanmadınız. Ama birileri kazanıyor. Hem de sürekli! Onlar sizden daha mı şanslılar?<br>Şans nedir gerçekten? İçinizde bütün parayı kırmızıya yatırmanız gerektiğini söyleyen bir his var. Bu his bir öngörü müdür? Yoksa daha fazlası mı? Yolda gidiyorsunuz. Kafanızı çevirip yandaki küçük parka baktınız ve bir anda bu anı daha önce de yaşamış olduğunuzu hissettiniz. Evet, DejaVu. Sizce nedir DejaVu; Geçmiş mi, rüya mı yoksa geleceği mi görüyorsunuz?<br><br>Eğer siz de kontrolün kimde olduğunu merak ediyorsanız, Olasılıksız tam size göre bir roman...<br><br>','OCLC:449185591',471,'#',1,1701,13,'2016-04-04 20:06:00','2007-04-27 15:00:33',NULL,NULL,1,NULL),
	(256,'aldatmak',NULL,NULL,NULL,'#',1,2104,32,'1970-01-01 01:00:00','2007-04-27 15:45:09',NULL,NULL,1,NULL),
	(257,'666',NULL,'9753085095',208,'#',1,2104,1330,'2016-04-04 20:04:00','2007-04-27 15:53:10',NULL,NULL,1,NULL),
	(258,'beyaz lale',NULL,'UCAL:$B367795',191,'#',1,2028,1776,'1962-04-04 22:31:37','2007-04-27 15:59:27',NULL,NULL,1,NULL),
	(259,'çocukluğum',NULL,NULL,NULL,'#',1,2104,1410,'1970-01-01 01:00:00','2007-04-27 16:03:04',NULL,NULL,1,NULL),
	(261,'şizofren aşka mektup',NULL,NULL,NULL,'#',1,274,419,'1970-01-01 01:00:00','2007-04-27 17:03:55',NULL,NULL,1,NULL),
	(262,'kimlik',NULL,'9755108343',167,'#',1,274,1572,'1998-04-04 22:31:37','2007-04-27 17:26:25',NULL,NULL,1,NULL),
	(263,'tanrılar okulu',NULL,NULL,NULL,'#',1,2202,2106,'1970-01-01 01:00:00','2007-04-27 17:32:36',NULL,NULL,1,NULL),
	(264,'karanlık bir dünyada bilimin mum işığı',NULL,'9754031266',472,'#',1,1227,379,'2016-04-04 20:06:00','2007-04-27 18:08:05',NULL,NULL,1,NULL),
	(265,'kavgam',NULL,'9757645885',543,'#',1,2028,20,'2016-04-04 20:05:00','2007-04-27 18:15:09',NULL,NULL,1,NULL),
	(266,'soykırım',NULL,'OCLC:224210362',0,'#',1,2028,808,'1987-04-04 22:31:37','2007-04-27 18:22:19',NULL,NULL,1,NULL),
	(267,'hep o şarkı',NULL,'9754705666',190,'#',1,197,2357,'2016-04-04 20:06:00','2007-04-27 19:07:18',NULL,NULL,1,NULL),
	(268,'ömrüm benim bir ateşti',NULL,NULL,NULL,'#',1,197,305,'1970-01-01 01:00:00','2007-04-27 19:15:39',NULL,NULL,1,NULL),
	(269,'latife hanım',NULL,'UOM:39015064286662',520,'#',1,489,1032,'2016-04-04 20:06:00','2007-04-27 19:39:41',NULL,NULL,1,NULL),
	(270,'karıncanın su içtiği',NULL,NULL,NULL,'#',1,489,2374,'1970-01-01 01:00:00','2007-04-27 19:48:19',NULL,NULL,1,NULL),
	(271,'ra bilgileri',NULL,'OCLC:222397354',326,'#',1,1689,553,'1994-04-04 22:31:37','2007-04-27 19:54:22',NULL,NULL,1,NULL),
	(272,'inci sokağı',NULL,NULL,NULL,'#',1,489,1945,'1970-01-01 01:00:00','2007-04-27 19:57:13',NULL,NULL,1,NULL),
	(273,'gönülçelen',NULL,'OCLC:283806061',229,'#',1,274,1138,'1995-04-04 22:31:37','2007-04-27 19:57:14',NULL,NULL,1,NULL),
	(274,'istanbul bir masaldı',NULL,'STANFORD:36105111253279',741,'#',1,489,1435,'1999-04-04 22:31:37','2007-04-27 20:00:36',NULL,NULL,1,NULL),
	(275,'melekler erkek olur',NULL,'6051111662',305,'#',1,1689,913,'2016-04-04 20:09:00','2007-04-27 20:01:15',NULL,NULL,1,NULL),
	(276,'sevgili arsız ölüm',NULL,'9750809866',206,'#',1,489,1340,'2016-04-04 20:05:00','2007-04-27 20:05:50',NULL,NULL,1,NULL),
	(277,'istanbul',NULL,'9750807162',361,'#',1,1689,1747,'2016-04-04 20:03:00','2007-04-27 20:09:01',NULL,NULL,1,NULL),
	(278,'cevdet bey ve oğulları',NULL,'9754704554',616,'#',1,1689,1747,'1997-04-04 22:31:37','2007-04-27 20:17:18',NULL,NULL,1,NULL),
	(279,'gariplerin kitabı',NULL,'9756841141',148,'#',1,887,996,'2016-04-04 20:00:00','2007-04-27 20:50:12',NULL,NULL,1,NULL),
	(280,'bir idam mahkumunun son günü',NULL,'9758688847',136,'#',1,1689,2313,'2016-04-04 20:05:00','2007-04-27 20:53:46',NULL,NULL,1,NULL),
	(281,'su üstüne yazı yazmak',NULL,'9759161532',335,'#',1,887,1597,'2016-04-04 20:10:00','2007-04-27 21:02:13',NULL,NULL,1,NULL),
	(282,'kilitli oda',NULL,NULL,NULL,'#',1,1689,1814,'1970-01-01 01:00:00','2007-04-27 21:03:19',NULL,NULL,1,NULL),
	(283,'ağır roman',NULL,NULL,NULL,'#',1,489,1532,'1970-01-01 01:00:00','2007-04-27 21:08:31',NULL,NULL,1,NULL),
	(284,'güneş ülkesi',NULL,NULL,NULL,'#',1,887,2253,'1970-01-01 01:00:00','2007-04-27 21:11:56',NULL,NULL,1,NULL),
	(285,'gazi ve latife',NULL,'UOM:39015019414120',248,'#',1,564,1052,'1991-04-04 22:31:37','2007-04-27 21:24:10',NULL,NULL,1,NULL),
	(287,'sır',NULL,NULL,NULL,'#',1,489,1680,'1970-01-01 01:00:00','2007-04-27 21:35:46',NULL,NULL,1,NULL),
	(289,'kurt seyt ve shura',NULL,'UCAL:B3839872',412,'#',1,489,1680,'1992-04-04 22:31:37','2007-04-27 21:42:55',NULL,NULL,1,NULL),
	(290,'yorgun mayıs kısrakları',NULL,NULL,NULL,'#',1,489,2388,'1970-01-01 01:00:00','2007-04-27 21:48:28',NULL,NULL,1,NULL),
	(291,'karanlığın soluğu',NULL,NULL,NULL,'#',1,489,1466,'1970-01-01 01:00:00','2007-04-27 22:00:30',NULL,NULL,1,NULL),
	(292,'o ve ben',NULL,'STANFORD:36105111250812',255,'#',1,1293,1667,'1974-04-04 22:31:37','2007-04-27 22:02:07',NULL,NULL,1,NULL),
	(294,'tanyeri horozları',NULL,NULL,NULL,'#',1,489,2374,'1970-01-01 01:00:00','2007-04-27 22:59:00',NULL,NULL,1,NULL),
	(295,'fırat suyu kan akıyor baksana',NULL,'IND:30000061232785',306,'#',1,489,2374,'1998-04-04 22:31:37','2007-04-27 23:04:11',NULL,NULL,1,NULL),
	(296,'kanlı kartal',NULL,NULL,NULL,'#',1,489,469,'1970-01-01 01:00:00','2007-04-27 23:15:40',NULL,NULL,1,NULL),
	(297,'kavim',NULL,'9752897398',399,'#',1,489,62,'2016-04-04 20:10:00','2007-04-27 23:23:23',NULL,NULL,1,NULL),
	(299,'safiye sultan - hadım edilmiş bir aşk',NULL,'9751015316',366,'#',1,130,171,'1970-01-01 01:00:00','2007-04-28 00:28:10',NULL,NULL,1,NULL),
	(300,'kanatsız kuslar',NULL,NULL,NULL,'#',1,489,1385,'1970-01-01 01:00:00','2007-04-28 00:57:33',NULL,NULL,1,NULL),
	(301,'yeşil yol',NULL,'9752100295',428,'#',1,2028,2113,'2000-11-01 00:00:00','2007-04-28 10:29:09',NULL,NULL,1,NULL),
	(302,'tom gordon\'a aşık olan kız',NULL,'9751016150',224,'#',1,2028,2113,'2002-06-01 00:00:00','2007-04-28 10:35:38',NULL,NULL,1,NULL),
	(306,'azrail koşuyor',NULL,'975405097X',383,'#',1,2028,2113,'1989-04-04 22:31:37','2007-04-28 11:19:37',NULL,NULL,1,NULL),
	(307,'kudüs toprağı',NULL,NULL,NULL,'#',1,878,1408,'1970-01-01 01:00:00','2007-04-28 13:44:45',NULL,NULL,1,NULL),
	(308,'körlük',NULL,'054753759X',304,'#',1,1614,1217,'1998-09-01 00:00:00','2007-04-28 14:13:10',NULL,NULL,1,NULL),
	(309,'ölü canlar',NULL,'9944889865',479,'#',1,878,1703,'2016-04-04 20:10:00','2007-04-28 14:26:20',NULL,NULL,1,NULL),
	(310,'komünist imam',NULL,'9755530819',222,'#',1,878,942,'1970-01-01 01:00:00','2007-04-28 14:36:46',NULL,NULL,1,NULL),
	(311,'defterimde kırk suret',NULL,NULL,NULL,'#',1,2270,305,'1970-01-01 01:00:00','2007-04-28 19:16:38',NULL,NULL,1,NULL),
	(312,'beş şehir',NULL,NULL,NULL,'#',1,2270,42,'1970-01-01 01:00:00','2007-04-28 19:27:33',NULL,NULL,1,NULL),
	(313,'hayvan mezarlığı',NULL,'9754051526',400,'#',1,636,2113,'2016-04-04 20:05:00','2007-04-28 19:30:14',NULL,NULL,1,NULL),
	(314,'küçük ağa',NULL,'9751104424',618,'#',1,489,2193,'1999-04-04 22:31:37','2007-04-28 20:16:17',NULL,NULL,1,NULL),
	(315,'osmancık',NULL,'OCLC:59116675',0,'#',1,489,2193,'1983-04-04 22:31:37','2007-04-28 20:19:21',NULL,NULL,1,NULL),
	(316,'albertine kayıp',NULL,NULL,NULL,'#',1,636,1416,'1970-01-01 01:00:00','2007-04-28 20:49:45',NULL,NULL,1,NULL),
	(317,'romantika',NULL,'9754948550',162,'#',1,489,2270,'2016-04-04 20:00:00','2007-04-28 21:00:28',NULL,NULL,1,NULL),
	(318,'tai pan',NULL,'0385343256',608,'#',1,489,1080,'2009-05-19 00:00:00','2007-04-28 21:05:58',NULL,NULL,1,NULL),
	(319,'allahın süngüleri \'\'reis paşa\'\'',NULL,NULL,NULL,'#',1,489,231,'1970-01-01 01:00:00','2007-04-28 21:53:24',NULL,NULL,1,NULL),
	(320,'erbain',NULL,'9989582262',0,'#',1,76,1054,'1970-01-01 01:00:00','2007-04-28 22:04:51',NULL,NULL,1,NULL),
	(321,'beyaz gemi',NULL,'9754370435',174,'#',1,2270,411,'1993-04-04 22:31:37','2007-04-28 22:14:28',NULL,NULL,1,NULL),
	(323,'benim hüzünlü orospularım',NULL,'9750705246',109,'#',1,2270,781,'2016-04-04 20:05:00','2007-04-28 22:36:04',NULL,NULL,1,NULL),
	(324,'varolmanın dayanılmaz hafifliği',NULL,'OCLC:228802891',315,'#',1,2270,1572,'1987-04-04 22:31:37','2007-04-28 22:47:22',NULL,NULL,1,NULL),
	(325,'mısır kaşifi',NULL,NULL,NULL,'#',1,381,210,'1970-01-01 01:00:00','2007-04-29 09:29:49',NULL,NULL,1,NULL),
	(326,'geceyarısı çocukları',NULL,NULL,NULL,'#',1,381,1992,'1970-01-01 01:00:00','2007-04-29 09:42:10',NULL,NULL,1,NULL),
	(327,'anne kafamda bit var',NULL,NULL,NULL,'#',1,878,2192,'1970-01-01 01:00:00','2007-04-29 12:45:08',NULL,NULL,1,NULL),
	(328,'fırtına',NULL,'9756865911',0,'#',1,878,1023,'2016-04-04 20:04:00','2007-04-29 13:19:43',NULL,NULL,1,NULL),
	(329,'palto',NULL,NULL,NULL,'#',1,836,1703,'1970-01-01 01:00:00','2007-04-29 16:15:59',NULL,NULL,1,NULL),
	(330,'teknede üç adam',NULL,NULL,NULL,'#',1,836,1139,'1970-01-01 01:00:00','2007-04-29 16:37:59',NULL,NULL,1,NULL),
	(331,'beyaz geceler',NULL,NULL,NULL,'#',1,1600,780,'1970-01-01 01:00:00','2007-04-29 16:40:43',NULL,NULL,1,NULL),
	(332,'aşkla savaş genel müdürlüğü',NULL,NULL,NULL,'#',1,836,933,'1970-01-01 01:00:00','2007-04-29 16:43:46',NULL,NULL,1,NULL),
	(333,'süleyman\'ın son rüyası',NULL,'9751408113',350,'#',1,836,74,'2016-04-04 20:01:00','2007-04-29 16:48:41',NULL,NULL,1,NULL),
	(334,'gelibolu',NULL,NULL,NULL,'#',1,836,341,'1970-01-01 01:00:00','2007-04-29 16:55:46',NULL,NULL,1,NULL),
	(335,'dikkat vücudunuz konuşuyor',NULL,'9756093110',209,'#',1,338,55,'2016-04-04 20:10:00','2007-04-29 19:18:03',NULL,NULL,1,NULL),
	(336,'kokoloji',NULL,'OCLC:173510148',172,'#',1,338,1043,'2016-04-04 20:07:00','2007-04-29 19:32:06',NULL,NULL,1,NULL),
	(337,'simyacı',NULL,'9755106820',184,'#',1,323,1823,'2016-04-04 20:13:00','2007-04-29 20:37:09',NULL,NULL,1,NULL),
	(338,'mektup aşkları',NULL,'9754585660',229,'#',1,489,1363,'2016-04-04 20:04:00','2007-04-29 22:26:43',NULL,NULL,1,NULL),
	(339,'büyücü',NULL,'9755393730',681,'#',1,491,1173,'2016-04-04 20:06:00','2007-04-29 23:07:46',NULL,NULL,1,NULL),
	(340,'bir dinozorun gezileri',NULL,NULL,NULL,'#',1,274,1576,'1970-01-01 01:00:00','2007-04-30 01:17:29',NULL,NULL,1,NULL),
	(341,'bir dinozorun anıları',NULL,NULL,NULL,'#',1,1689,1576,'1970-01-01 01:00:00','2007-04-30 04:09:11',NULL,NULL,1,NULL),
	(342,'aşk düşünce yollara',NULL,NULL,NULL,'#',1,912,1636,'1970-01-01 01:00:00','2007-04-30 11:11:40',NULL,NULL,1,NULL),
	(343,'fatma aliye: uzak ülke',NULL,'STANFORD:36105210805904',352,'#',1,151,719,'2016-04-04 20:07:00','2007-04-30 11:32:48',NULL,NULL,1,NULL),
	(350,'beşpeşe',NULL,NULL,NULL,'#',1,197,1598,'1970-01-01 01:00:00','2007-04-30 15:18:39',NULL,NULL,1,NULL),
	(351,'mahrem',NULL,'9753422857',229,'#',1,197,598,'2016-04-04 20:00:00','2007-04-30 15:22:52',NULL,NULL,1,NULL),
	(352,'zaman çarkı - büyük av',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:35:00',NULL,NULL,1,NULL),
	(353,'zaman çarkı - yeniden doğan ejder',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:37:29',NULL,NULL,1,NULL),
	(354,'venedik taciri',NULL,'9944184896',168,'#',1,1918,2345,'2016-04-04 20:09:00','2007-04-30 15:37:56',NULL,NULL,1,NULL),
	(355,'zaman çarkı - gölge yükseliyor',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:39:51',NULL,NULL,1,NULL),
	(356,'zaman çarkı - göğün ateşleri',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:40:50',NULL,NULL,1,NULL),
	(357,'zaman çarkı - kaos lordu',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:41:57',NULL,NULL,1,NULL),
	(358,'zaman çarkı - kılıçtan taç',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:42:52',NULL,NULL,1,NULL),
	(359,'zaman çarkı - hançer yolu',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:43:56',NULL,NULL,1,NULL),
	(360,'zaman çarkı - kışın yüreği',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:45:05',NULL,NULL,1,NULL),
	(361,'zaman çarkı - alacakaranlık kavşağı',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:46:18',NULL,NULL,1,NULL),
	(362,'zaman çarkı - düş hançeri',NULL,NULL,NULL,'#',1,660,1934,'1970-01-01 01:00:00','2007-04-30 15:47:13',NULL,NULL,1,NULL),
	(363,'buz ve ateşin şarkısı - taht oyunları',NULL,NULL,NULL,'#',1,660,799,'1970-01-01 01:00:00','2007-04-30 15:50:50',NULL,NULL,1,NULL),
	(364,'new york üçlemesi',NULL,'9750704584',364,'#',1,528,1814,'2016-04-04 20:04:00','2007-04-30 15:51:54',NULL,NULL,1,NULL),
	(365,'kara elf üçlemesi - anayurt',NULL,NULL,NULL,'#',1,660,1928,'1970-01-01 01:00:00','2007-04-30 15:54:58',NULL,NULL,1,NULL),
	(366,'kara elf üçlemesi - sürgün',NULL,NULL,NULL,'#',1,660,1928,'1970-01-01 01:00:00','2007-04-30 15:57:24',NULL,NULL,1,NULL),
	(367,'kara elf üçlemesi - göç',NULL,NULL,NULL,'#',1,660,1928,'1970-01-01 01:00:00','2007-04-30 16:04:19',NULL,NULL,1,NULL),
	(372,'mai ve siyah',NULL,'HARVARD:32044105332431',231,'#',1,878,906,'1970-01-01 01:00:00','2007-04-30 16:26:20',NULL,NULL,1,NULL),
	(373,'bit palas',NULL,'STANFORD:36105218239809',379,'#',1,197,598,'2016-04-04 20:10:00','2007-04-30 16:34:51',NULL,NULL,1,NULL),
	(374,'mesnevi',NULL,'OCLC:283802790',0,'#',1,197,1538,'2016-04-04 20:06:00','2007-04-30 16:40:56',NULL,NULL,1,NULL),
	(376,'yüzüncü ad',NULL,'9750800036',404,'#',1,878,155,'2016-04-04 20:05:00','2007-04-30 16:51:38',NULL,NULL,1,NULL),
	(378,'anneannem',NULL,'STANFORD:36105111719279',113,'#',1,1400,738,'2016-04-04 20:04:00','2007-04-30 18:38:30',NULL,NULL,1,NULL),
	(379,'siyah kan',NULL,'9752933335',458,'#',1,903,1110,'2016-04-04 20:06:00','2007-04-30 19:42:27',NULL,NULL,1,NULL),
	(380,'kumral ada mavi tuna',NULL,'9752890245',498,'#',1,1842,341,'2016-04-04 20:07:00','2007-04-30 20:55:10',NULL,NULL,1,NULL),
	(381,'ve çeliğe su verildi',NULL,'',0,'#',1,878,1701,'1970-01-01 01:00:00','2007-04-30 21:05:54',NULL,NULL,1,NULL),
	(383,'yolların başlangıcı',NULL,'9750808096',426,'#',1,619,155,'2016-04-04 20:04:00','2007-04-30 21:19:39',NULL,NULL,1,NULL),
	(384,'yarim haziran',NULL,'9755332359',174,'#',1,1842,366,'2016-04-04 20:04:00','2007-04-30 21:23:04',NULL,NULL,1,NULL),
	(385,'ömrümden uzun ideallerim var',NULL,'9944527904',326,'#',1,619,2138,'2016-04-04 20:06:00','2007-04-30 21:35:29',NULL,NULL,1,NULL),
	(386,'adı aylin',NULL,'9752890435',380,'#',1,274,250,'2016-04-04 20:13:00','2007-04-30 21:36:39',NULL,NULL,1,NULL),
	(387,'yüzyılın aşkları',NULL,'9755334785',303,'#',1,2050,366,'2010-10-01 00:00:00','2007-04-30 22:00:34',NULL,NULL,1,NULL),
	(388,'ferrarisini satan bilge',NULL,NULL,NULL,'#',1,1248,1944,'1970-01-01 01:00:00','2007-04-30 22:02:01',NULL,NULL,1,NULL),
	(389,'tutku',NULL,'9754705917',196,'#',1,2050,1122,'1997-04-04 22:31:37','2007-04-30 22:08:37',NULL,NULL,1,NULL),
	(390,'güvercin',NULL,'9755102124',90,'#',1,1052,1811,'1990-04-04 22:31:37','2007-04-30 22:25:16',NULL,NULL,1,NULL),
	(391,'har',NULL,'9753425503',249,'#',1,1052,1607,'2016-04-04 20:06:00','2007-04-30 22:49:50',NULL,NULL,1,NULL),
	(392,'kasabanın cadıları',NULL,NULL,NULL,'#',1,482,1199,'1970-01-01 01:00:00','2007-04-30 23:18:20',NULL,NULL,1,NULL),
	(393,'iskambil kağıtlarının esrarı',NULL,'9757652644',344,'#',1,482,1225,'1997-04-04 22:31:37','2007-04-30 23:23:04',NULL,NULL,1,NULL),
	(394,'hayatın kaynağı',NULL,NULL,NULL,'#',1,482,243,'1970-01-01 01:00:00','2007-04-30 23:29:25',NULL,NULL,1,NULL),
	(395,'kişilik',NULL,'975100165X',160,'#',1,1689,1351,'1993-04-04 22:31:37','2007-05-01 12:21:13',NULL,NULL,1,NULL),
	(396,'babaya isyan',NULL,'9754067139',424,'#',1,1689,814,'2016-04-04 20:00:00','2007-05-01 12:26:59',NULL,NULL,1,NULL),
	(397,'nun masalları',NULL,'9752636683',158,'#',1,1207,1658,'2010-01-01 00:00:00','2007-05-01 13:11:29',NULL,NULL,1,NULL),
	(398,'hayat kadınları aldatmaz',NULL,'9944126225',79,'#',1,153,1256,'2016-04-04 20:07:00','2007-05-01 13:25:52',NULL,NULL,1,NULL),
	(399,'anne frank\'ın hatıra defteri',NULL,'OCLC:153204067',240,'#',1,1842,178,'1985-04-04 22:31:38','2007-05-01 15:23:49',NULL,NULL,1,NULL),
	(400,'mavi saçlı kız',NULL,'975363708X',283,'#',1,1842,350,'1998-04-04 22:31:38','2007-05-01 15:43:36',NULL,NULL,1,NULL),
	(401,'kiralık konak',NULL,'UOM:39015024290523',189,'#',1,1842,2357,'1970-04-04 22:31:38','2007-05-01 16:08:10',NULL,NULL,1,NULL),
	(402,'sivil örümceğin ağında',NULL,'9756047011',661,'#',1,1723,1626,'2016-04-04 20:06:00','2007-05-01 16:20:40',NULL,NULL,1,NULL),
	(403,'yasımı tutacaksın',NULL,'OCLC:222228680',430,'#',1,1723,1338,'1984-04-04 22:31:38','2007-05-01 16:39:31',NULL,NULL,1,NULL),
	(404,'ışığın anahtarı',NULL,'9753318332',342,'#',1,660,1713,'2016-04-04 20:05:00','2007-05-01 20:12:42',NULL,NULL,1,NULL),
	(405,'tehlikeli masallar',NULL,'OCLC:57953892',251,'#',1,197,32,'1970-01-01 01:00:00','2007-05-01 20:47:54',NULL,NULL,1,NULL),
	(406,'hekim - ibni sina\'nın talebesi',NULL,'9757076406',734,'#',1,489,1710,'2016-04-04 20:01:00','2007-05-01 21:17:44',NULL,NULL,1,NULL),
	(407,'derin devlet',NULL,'9944314021',683,'#',1,489,474,'2016-04-04 20:07:00','2007-05-01 21:45:45',NULL,NULL,1,NULL),
	(408,'kod adı: atilla',NULL,'9758621866',496,'#',1,489,1672,'2016-04-04 20:04:00','2007-05-01 21:58:16',NULL,NULL,1,NULL),
	(409,'son durak',NULL,'9752105890',510,'#',1,489,1803,'2016-04-04 20:05:00','2007-05-01 22:34:35',NULL,NULL,1,NULL),
	(410,'kalemimin sapını gülle donattım',NULL,'9757904082',541,'#',1,489,729,'2016-04-04 20:01:00','2007-05-01 22:39:56',NULL,NULL,1,NULL),
	(411,'cesur yeni dünya',NULL,'9756902167',349,'#',1,1773,87,'2016-04-04 20:00:00','2007-05-01 22:40:51',NULL,NULL,1,NULL),
	(413,'bu ülke',NULL,'IND:39000002567092',244,'#',1,1566,409,'1976-04-04 22:31:38','2007-05-01 22:49:12',NULL,NULL,1,NULL),
	(414,'beyoğlu rapsodisi',NULL,'975289738X',408,'#',1,489,62,'2016-04-04 20:10:00','2007-05-01 22:50:56',NULL,NULL,1,NULL),
	(415,'taş plak',NULL,NULL,NULL,'#',1,489,1758,'1970-01-01 01:00:00','2007-05-01 22:58:47',NULL,NULL,1,NULL),
	(416,'yedinci uzman',NULL,'9751019605',542,'#',1,489,1758,'2016-04-04 20:03:00','2007-05-01 23:02:47',NULL,NULL,1,NULL),
	(417,'üç aynalı kırk oda',NULL,'9753422377',391,'#',1,489,1608,'1999-04-04 22:31:38','2007-05-01 23:18:12',NULL,NULL,1,NULL),
	(418,'ölümcül kimlikler',NULL,'OCLC:65510495',133,'#',1,746,155,'2016-04-04 20:02:00','2007-05-02 00:00:21',NULL,NULL,1,NULL),
	(419,'tanios kayası',NULL,'OCLC:283099801',249,'#',1,489,155,'2016-04-04 20:07:00','2007-05-02 00:55:20',NULL,NULL,1,NULL),
	(420,'kıldan ince kılıçtan keskince',NULL,NULL,NULL,'#',1,489,851,'1970-01-01 01:00:00','2007-05-02 01:39:31',NULL,NULL,1,NULL),
	(421,'muson yağmurları',NULL,'9752100953',703,'#',1,489,2331,'2016-04-04 20:00:00','2007-05-02 01:43:59',NULL,NULL,1,NULL),
	(422,'tarihçi',NULL,NULL,NULL,'#',1,489,604,'1970-01-01 01:00:00','2007-05-02 01:54:46',NULL,NULL,1,NULL),
	(423,'ihanet noktası',NULL,'9752111300',544,'#',1,489,483,'2016-04-04 20:10:00','2007-05-02 02:15:35',NULL,NULL,1,NULL),
	(424,'aynadaki yalan',NULL,'OCLC:283022583',200,'#',1,878,1667,'1994-04-04 22:31:38','2007-05-02 11:00:55',NULL,NULL,1,NULL),
	(425,'kışkırtılmış erkeklik bastırılmış kadınlık',NULL,NULL,NULL,'#',1,878,644,'1970-01-01 01:00:00','2007-05-02 11:15:22',NULL,NULL,1,NULL),
	(426,'yüreğinin götürdüğü yere git',NULL,NULL,NULL,'#',1,878,2147,'1970-01-01 01:00:00','2007-05-02 13:41:59',NULL,NULL,1,NULL),
	(427,'faşizm, komünizm ve islam',NULL,NULL,NULL,'#',1,878,1882,'1970-01-01 01:00:00','2007-05-02 14:00:01',NULL,NULL,1,NULL),
	(428,'kreutzer sonat',NULL,'975584130X',173,'#',1,2081,1358,'2016-04-04 20:00:00','2007-05-02 14:04:43',NULL,NULL,1,NULL),
	(429,'angela\'nın külleri',NULL,'9753311745',463,'#',1,1918,761,'1999-12-01 00:00:00','2007-05-02 15:12:52',NULL,NULL,1,NULL),
	(430,'sevda sözleri',NULL,'OCLC:377786254',329,'#',1,2270,406,'2016-04-04 20:07:00','2007-05-02 16:24:31',NULL,NULL,1,NULL),
	(431,'bu işte bir yalnızlık var',NULL,'9752931383',197,'#',1,76,2262,'2016-04-04 20:07:00','2007-05-02 17:03:08',NULL,NULL,1,NULL),
	(432,'çile',NULL,'UCAL:B140655',232,'#',1,878,1667,'1962-04-04 22:31:38','2007-05-02 17:15:37',NULL,NULL,1,NULL),
	(433,'memleketimden insan manzaraları',NULL,NULL,NULL,'#',1,878,1659,'1970-01-01 01:00:00','2007-05-02 17:18:20',NULL,NULL,1,NULL),
	(434,'harem',NULL,'UCAL:B3170604',182,'#',1,878,1776,'1970-04-04 22:31:38','2007-05-02 19:35:33',NULL,NULL,1,NULL),
	(435,'dokuzuncu hariciye koğuşu',NULL,'IND:30000055055994',144,'#',1,2270,1840,'1963-04-04 22:31:38','2007-05-02 20:16:27',NULL,NULL,1,NULL),
	(436,'34 u 442  veda busesi',NULL,'OCLC:283684756',109,'#',1,1842,2283,'1996-04-04 22:31:38','2007-05-02 20:21:28',NULL,NULL,1,NULL),
	(437,'yakınlık',NULL,NULL,NULL,'#',1,1467,1625,'1970-01-01 01:00:00','2007-05-02 22:11:35',NULL,NULL,1,NULL),
	(438,'patasana',NULL,'9752897363',392,'#',1,489,62,'2016-04-04 20:10:00','2007-05-02 22:41:37',NULL,NULL,1,NULL),
	(439,'harry potter ve felsefe taşı',NULL,'3570211010',353,'#',1,338,1156,'2001-10-01 00:00:00','2007-05-02 22:43:08',NULL,NULL,1,NULL),
	(440,'gazap üzümleri',NULL,'975141041X',480,'#',1,2023,1197,'2016-04-04 20:05:00','2007-05-02 22:48:17',NULL,NULL,1,NULL),
	(441,'atlantis',NULL,'9752106323',430,'#',1,489,506,'2016-04-04 20:06:00','2007-05-02 22:56:57',NULL,NULL,1,NULL),
	(442,'benden selam söyle anadoluya',NULL,'OCLC:436830086',229,'#',1,489,541,'1986-04-04 22:31:38','2007-05-03 00:05:28',NULL,NULL,1,NULL),
	(443,'eva luna',NULL,'0060170166',382,'#',1,489,1042,'1993-04-04 22:31:38','2007-05-03 00:25:48',NULL,NULL,1,NULL),
	(444,'ana',NULL,'9752973388',332,'#',1,274,1410,'2016-04-04 20:03:00','2007-05-03 02:40:20',NULL,NULL,1,NULL),
	(445,'kar kurdu',NULL,'9756770880',661,'#',1,1974,827,'2016-04-04 20:03:00','2007-05-03 06:01:50',NULL,NULL,1,NULL),
	(446,'anima mundi - dünyanın ruhu',NULL,NULL,NULL,'#',1,1974,2147,'1970-01-01 01:00:00','2007-05-03 06:08:23',NULL,NULL,1,NULL),
	(447,'türk aynştaynı',NULL,'9754582947',468,'#',1,1974,1739,'2016-04-04 20:02:00','2007-05-03 06:13:42',NULL,NULL,1,NULL),
	(448,'sakıncalı piyade',NULL,NULL,NULL,'#',1,1974,2278,'1970-01-01 01:00:00','2007-05-03 06:23:47',NULL,NULL,1,NULL),
	(449,'gerçek yaşam öyküleri',NULL,NULL,NULL,'#',1,1974,254,'1970-01-01 01:00:00','2007-05-03 06:26:05',NULL,NULL,1,NULL),
	(450,'binbaşı ersever\'in itirafları',NULL,NULL,NULL,'#',1,1974,2098,'1970-01-01 01:00:00','2007-05-03 06:29:40',NULL,NULL,1,NULL),
	(451,'buz kapanı',NULL,'9752933386',401,'#',1,1974,827,'2016-04-04 20:05:00','2007-05-03 06:35:39',NULL,NULL,1,NULL),
	(452,'kurtlar imparatorluğu',NULL,'9752931243',405,'#',1,1974,1110,'2016-04-04 20:03:00','2007-05-03 06:44:02',NULL,NULL,1,NULL),
	(453,'fuji dağı\'nı nasıl taşırsınız?',NULL,'9757064890',259,'#',1,1974,2343,'2016-04-04 20:05:00','2007-05-03 06:51:43',NULL,NULL,1,NULL),
	(454,'kırmızı bisiklet',NULL,'9789750714719',240,'#',1,1974,366,'2016-04-04 20:13:00','2007-05-03 06:56:42',NULL,NULL,1,NULL),
	(455,'elmas taht',NULL,'0345367693',448,'#',1,660,503,'1989-04-04 22:31:38','2007-05-03 09:44:18',NULL,NULL,1,NULL),
	(456,'ateşten kubbeler',NULL,NULL,NULL,'#',1,660,503,'1970-01-01 01:00:00','2007-05-03 09:49:30',NULL,NULL,1,NULL),
	(458,'sevgili babam',NULL,'9751003539',141,'#',1,878,1351,'1993-04-04 22:31:38','2007-05-03 11:10:49',NULL,NULL,1,NULL),
	(459,'nasıl yapmalı',NULL,NULL,NULL,'#',1,878,1702,'1970-01-01 01:00:00','2007-05-03 11:32:11',NULL,NULL,1,NULL),
	(460,'uzun hikaye',NULL,'9759951231',115,'#',1,106,1619,'2016-04-04 20:08:00','2007-05-03 14:30:18',NULL,NULL,1,NULL),
	(461,'hüzünbaz sevişmeler',NULL,NULL,NULL,'#',1,878,2386,'1970-01-01 01:00:00','2007-05-03 17:03:18',NULL,NULL,1,NULL),
	(462,'iki genç kızın romanı',NULL,'9759174391',256,'#',1,878,1828,'2007-12-01 00:00:00','2007-05-03 19:53:44',NULL,NULL,1,NULL),
	(463,'gök mavisi bir türkü',NULL,'9758426125',629,'#',1,878,257,'2016-04-04 20:00:00','2007-05-03 20:14:41',NULL,NULL,1,NULL),
	(464,'bir dönem bir çocuk',NULL,'9752930409',606,'#',1,489,150,'2016-04-04 20:02:00','2007-05-03 21:23:04',NULL,NULL,1,NULL),
	(466,'değişim yılları',NULL,NULL,NULL,'#',1,489,150,'1970-01-01 01:00:00','2007-05-03 21:46:15',NULL,NULL,1,NULL),
	(467,'silmarillion',NULL,'9752733948',689,'#',1,100,1193,'2016-04-04 20:11:00','2007-05-03 22:55:37',NULL,NULL,1,NULL),
	(468,'hobbit',NULL,'9752733735',380,'#',1,100,1193,'2008-01-01 00:00:00','2007-05-03 23:10:44',NULL,NULL,1,NULL),
	(469,'sitem',NULL,'9752933548',331,'#',1,489,1694,'2016-04-04 20:05:00','2007-05-03 23:55:23',NULL,NULL,1,NULL),
	(470,'mazi kalbimde bir yaradır',NULL,'OCLC:473820415',0,'#',1,489,1694,'1988-04-04 22:31:38','2007-05-04 00:01:20',NULL,NULL,1,NULL),
	(471,'kutsal kefen',NULL,'9752933513',362,'#',1,489,1236,'2016-04-04 20:05:00','2007-05-04 00:30:39',NULL,NULL,1,NULL),
	(472,'unutulanlar',NULL,'9751021774',488,'#',1,489,720,'2016-04-04 20:04:00','2007-05-04 00:37:05',NULL,NULL,1,NULL),
	(473,'kör baykuş',NULL,NULL,NULL,'#',1,1864,1977,'1970-01-01 01:00:00','2007-05-04 01:57:26',NULL,NULL,1,NULL),
	(474,'aşk, seks ve kadınlara dair',NULL,NULL,NULL,'#',1,1944,2027,'1970-01-01 01:00:00','2007-05-04 11:43:35',NULL,NULL,1,NULL),
	(475,'kuyucaklı yusuf',NULL,'OCLC:150916376',303,'#',1,1944,1972,'1980-04-04 22:31:38','2007-05-04 12:00:18',NULL,NULL,1,NULL),
	(476,'bugünü yaşama arzusu-schopenhauer tedavisi',NULL,'9759970074',432,'#',1,1944,1038,'2016-04-04 20:07:00','2007-05-04 15:00:29',NULL,NULL,1,NULL),
	(478,'yukarı mahalle',NULL,NULL,NULL,'#',1,878,1197,'1970-01-01 01:00:00','2007-05-04 16:51:37',NULL,NULL,1,NULL),
	(479,'çölde çay (esirgeyen gökyüzü)',NULL,'OCLC:65556694',286,'#',1,489,1815,'1991-04-04 22:31:38','2007-05-04 21:29:53',NULL,NULL,1,NULL),
	(480,'dijital kale',NULL,'9752112439',399,'#',1,489,483,'2016-04-04 20:10:00','2007-05-04 21:44:26',NULL,NULL,1,NULL),
	(481,'komplo teorileri aynanın ardında kalan gerçekler',NULL,'STANFORD:36105122796530',565,'#',1,489,680,'2016-04-04 20:05:00','2007-05-04 21:49:12',NULL,NULL,1,NULL),
	(482,'matilda',NULL,'9750707818',244,'#',1,1726,1927,'2016-04-04 20:08:00','2007-05-04 22:35:34',NULL,NULL,1,NULL),
	(483,'atilla',NULL,NULL,NULL,'#',1,489,1552,'1970-01-01 01:00:00','2007-05-04 22:46:08',NULL,NULL,1,NULL),
	(484,'charlie\'nin çikolata fabrikası',NULL,NULL,NULL,'#',1,1726,1927,'1970-01-01 01:00:00','2007-05-04 22:46:12',NULL,NULL,1,NULL),
	(485,'minta',NULL,'9751018536',348,'#',1,489,2097,'2016-04-04 20:02:00','2007-05-04 22:49:42',NULL,NULL,1,NULL),
	(486,'4\'ün kuralı',NULL,'9752105610',462,'#',1,489,995,'2005-01-01 00:00:00','2007-05-04 22:53:56',NULL,NULL,1,NULL),
	(487,'drina köprüsü',NULL,'9754053766',383,'#',1,489,1060,'1970-01-01 01:00:00','2007-05-04 23:01:31',NULL,NULL,1,NULL),
	(488,'çok güldük, ağlamayalım',NULL,NULL,NULL,'#',1,1726,1331,'1970-01-01 01:00:00','2007-05-04 23:21:42',NULL,NULL,1,NULL),
	(489,'bu kitabı çalın',NULL,'9758440721',189,'#',1,1726,1602,'2016-04-04 20:02:00','2007-05-04 23:34:10',NULL,NULL,1,NULL),
	(490,'ikona',NULL,'9752731325',454,'#',1,489,1677,'2016-04-04 20:05:00','2007-05-05 00:27:03',NULL,NULL,1,NULL),
	(492,'musa - ulus yaratan peygamber 2. cilt',NULL,'',0,'#',1,489,809,'1970-01-01 01:00:00','2007-05-05 00:38:58',NULL,NULL,1,NULL),
	(493,'musa - mısır prensi 1. cilt',NULL,'',0,'#',1,489,809,'1970-01-01 01:00:00','2007-05-05 00:39:51',NULL,NULL,1,NULL),
	(494,'sevgi zekası',NULL,'994420403X',287,'#',1,1780,1592,'2016-04-04 20:08:00','2007-05-05 04:13:01',NULL,NULL,1,NULL),
	(495,'yanılsamalar kitabı',NULL,'9750702093',306,'#',1,489,1814,'2003-09-01 00:00:00','2007-05-05 21:07:51',NULL,NULL,1,NULL),
	(496,'kayığım rosinha',NULL,NULL,NULL,'#',1,489,1214,'1970-01-01 01:00:00','2007-05-05 21:17:03',NULL,NULL,1,NULL),
	(497,'refakatçi',NULL,'9759174251',196,'#',1,489,1828,'2016-04-04 20:06:00','2007-05-05 22:32:23',NULL,NULL,1,NULL),
	(498,'bana türkçe bir ekmek ver',NULL,'9754782504',184,'#',1,489,419,'2016-04-04 20:09:00','2007-05-05 22:46:30',NULL,NULL,1,NULL),
	(499,'beyaz kale',NULL,'9754704546',199,'#',1,489,1747,'2000-01-01 00:00:00','2007-05-05 23:19:55',NULL,NULL,1,NULL),
	(500,'kar',NULL,'UOM:39015051707084',429,'#',1,489,1747,'2016-04-04 20:02:00','2007-05-05 23:40:39',NULL,NULL,1,NULL),
	(501,'kırk yedi\'liler',NULL,'OCLC:474024657',0,'#',1,489,778,'1984-04-04 22:31:38','2007-05-06 00:07:07',NULL,NULL,1,NULL),
	(502,'kurt seyt ve murka',NULL,'OCLC:282108680',522,'#',1,489,1680,'1994-04-04 22:31:38','2007-05-06 00:12:44',NULL,NULL,1,NULL),
	(503,'kız öpme kuyruğu',NULL,NULL,NULL,'#',1,489,1660,'1970-01-01 01:00:00','2007-05-06 00:19:29',NULL,NULL,1,NULL),
	(504,'berlin\'in nar çiçeği',NULL,'OCLC:67304223',0,'#',1,489,778,'2016-04-04 20:01:00','2007-05-06 00:47:10',NULL,NULL,1,NULL),
	(505,'nazım hikmet',NULL,'OCLC:164693220',0,'#',1,1974,1523,'1966-04-04 22:31:38','2007-05-06 05:38:20',NULL,NULL,1,NULL),
	(506,'don juan\'ın öğretileri',NULL,NULL,NULL,'#',1,1974,381,'1970-01-01 01:00:00','2007-05-06 05:46:52',NULL,NULL,1,NULL),
	(507,'safran sarı',NULL,'9759174871',316,'#',1,1776,1025,'2016-04-04 20:06:00','2007-05-06 21:35:48',NULL,NULL,1,NULL),
	(508,'şu hortumlu dünyada fil yalnız bir hayvandır',NULL,NULL,NULL,'#',1,912,55,'1970-01-01 01:00:00','2007-05-06 21:35:51',NULL,NULL,1,NULL),
	(509,'kaptanın teknesi',NULL,'9754707138',330,'#',1,1776,2069,'1999-04-04 22:31:38','2007-05-06 21:50:42',NULL,NULL,1,NULL),
	(510,'pedro\'nun zorunlu istanbul seyahati',NULL,NULL,NULL,'#',1,1776,774,'1970-01-01 01:00:00','2007-05-06 22:02:18',NULL,NULL,1,NULL),
	(511,'bozbulanık',NULL,'9755104356',0,'#',1,330,1686,'1992-04-04 22:31:38','2007-05-06 22:07:15',NULL,NULL,1,NULL),
	(512,'kayboluş',NULL,NULL,NULL,'#',1,330,804,'1970-01-01 01:00:00','2007-05-06 22:18:19',NULL,NULL,1,NULL),
	(514,'çiçek açmış genç kızların gölgesinde',NULL,NULL,NULL,'#',1,2243,1416,'1970-01-01 01:00:00','2007-05-06 22:21:51',NULL,NULL,1,NULL),
	(515,'malina',NULL,'OCLC:499080833',303,'#',1,84,1028,'2016-04-04 20:09:00','2007-05-06 22:22:15',NULL,NULL,1,NULL),
	(516,'beynine bir kez hava değmeye görsün',NULL,'9754033048',272,'#',1,1466,763,'2016-04-04 20:05:00','2007-05-06 22:22:38',NULL,NULL,1,NULL),
	(517,'insan olmak',NULL,'IND:30000113502201',141,'#',1,1667,634,'1989-04-04 22:31:38','2007-05-06 22:26:03',NULL,NULL,1,NULL),
	(518,'yazı odasında yolculuklar',NULL,NULL,NULL,'#',1,1106,1814,'1970-01-01 01:00:00','2007-05-06 22:26:44',NULL,NULL,1,NULL),
	(519,'yaşam kullanma kılavuzu',NULL,NULL,NULL,'#',1,330,804,'1970-01-01 01:00:00','2007-05-06 22:27:21',NULL,NULL,1,NULL),
	(520,'vahşi ateş',NULL,NULL,NULL,'#',1,489,1679,'1970-01-01 01:00:00','2007-05-06 22:40:01',NULL,NULL,1,NULL),
	(521,'mrs. dalloway',NULL,'0191609064',256,'#',1,330,2317,'2008-04-17 00:00:00','2007-05-06 22:41:36',NULL,NULL,1,NULL),
	(522,'biz',NULL,NULL,NULL,'#',1,230,2382,'1970-01-01 01:00:00','2007-05-06 22:43:19',NULL,NULL,1,NULL),
	(523,'abd\'de eğitimin abc\'si',NULL,NULL,NULL,'#',1,1776,249,'1970-01-01 01:00:00','2007-05-06 22:49:15',NULL,NULL,1,NULL),
	(524,'abbas yolcu',NULL,NULL,NULL,'#',1,1776,231,'1970-01-01 01:00:00','2007-05-06 22:51:04',NULL,NULL,1,NULL),
	(525,'onlar yoktu',NULL,'9751025389',480,'#',1,489,520,'2016-04-04 20:06:00','2007-05-06 22:51:47',NULL,NULL,1,NULL),
	(526,'abanoz kule',NULL,'9755395121',331,'#',1,1776,1173,'2016-04-04 20:08:00','2007-05-06 22:54:24',NULL,NULL,1,NULL),
	(527,'100 soruda sosyoloji elkitabı',NULL,NULL,NULL,'#',1,1776,549,'1970-01-01 01:00:00','2007-05-06 22:58:51',NULL,NULL,1,NULL),
	(528,'çıkış',NULL,NULL,NULL,'#',1,489,1657,'1970-01-01 01:00:00','2007-05-06 23:02:15',NULL,NULL,1,NULL),
	(529,'benim de söyleyeceklerim var',NULL,'9752933882',246,'#',1,110,2288,'2016-04-04 20:05:00','2007-05-06 23:03:11',NULL,NULL,1,NULL),
	(530,'istanbul\'un sandık odası',NULL,'9752932398',189,'#',1,110,2038,'2016-04-04 20:04:00','2007-05-06 23:07:00',NULL,NULL,1,NULL),
	(531,'sanal ışık',NULL,NULL,NULL,'#',1,489,2339,'1970-01-01 01:00:00','2007-05-07 00:00:53',NULL,NULL,1,NULL),
	(532,'binboğalar efsanesi',NULL,'9750807014',281,'#',1,2243,2374,'2016-04-04 20:07:00','2007-05-07 00:03:49',NULL,NULL,1,NULL),
	(533,'cerrah',NULL,'9759917920',274,'#',1,489,2212,'2016-04-04 20:11:00','2007-05-07 00:11:17',NULL,NULL,1,NULL),
	(534,'bir gün tek başına',NULL,'UOM:39015003480871',647,'#',1,2243,2306,'1975-04-04 22:31:38','2007-05-07 00:13:15',NULL,NULL,1,NULL),
	(535,'kusma kulübü',NULL,'975882919X',358,'#',1,898,1484,'2016-04-04 20:04:00','2007-05-07 00:13:21',NULL,NULL,1,NULL),
	(536,'ben bir başkasıdır',NULL,NULL,NULL,'#',1,2243,212,'1970-01-01 01:00:00','2007-05-07 00:26:52',NULL,NULL,1,NULL),
	(537,'kayıp romanlar',NULL,'OCLC:473820167',631,'#',1,489,2306,'2016-04-04 20:04:00','2007-05-07 00:33:27',NULL,NULL,1,NULL),
	(538,'oryantalizm',NULL,'9753520107',540,'#',1,197,588,'1991-04-04 22:31:38','2007-05-07 00:37:50',NULL,NULL,1,NULL),
	(539,'insanlığın mahrem tarihi',NULL,NULL,NULL,'#',1,197,2222,'1970-01-01 01:00:00','2007-05-07 00:42:58',NULL,NULL,1,NULL),
	(540,'sevginin katıksızı',NULL,'9753881401',300,'#',1,489,1069,'2016-04-04 20:03:00','2007-05-07 00:43:12',NULL,NULL,1,NULL),
	(541,'tarihle söyleşiler',NULL,'OCLC:27321243',493,'#',1,489,1750,'1987-04-04 22:31:38','2007-05-07 00:52:02',NULL,NULL,1,NULL),
	(542,'kim bağışlayacak beni',NULL,'9753425139',175,'#',1,84,325,'2016-04-04 20:07:00','2007-05-07 00:53:16',NULL,NULL,1,NULL),
	(543,'kazanana ödül yok',NULL,'9754944989',207,'#',1,489,674,'1995-04-04 22:31:38','2007-05-07 01:02:21',NULL,NULL,1,NULL),
	(544,'bütün şiirleri',NULL,'UCLA:31158002243474',203,'#',1,489,1749,'1963-04-04 22:31:38','2007-05-07 01:07:54',NULL,NULL,1,NULL),
	(545,'kırmızı pazartesi',NULL,'OCLC:475349797',0,'#',1,489,781,'1982-04-04 22:31:38','2007-05-07 01:13:52',NULL,NULL,1,NULL),
	(547,'gülün adı',NULL,'9755102450',674,'#',1,489,2284,'1991-04-04 22:31:38','2007-05-07 01:34:27',NULL,NULL,1,NULL),
	(548,'uruk aslanı gılgameş',NULL,'9759963329',528,'#',1,489,922,'2016-04-04 20:11:00','2007-05-07 01:42:30',NULL,NULL,1,NULL),
	(549,'annemi bir daha görebilsem',NULL,'9754341575',256,'#',1,1643,2405,'1996-04-04 22:31:38','2007-05-07 02:05:18',NULL,NULL,1,NULL),
	(550,'aaa ...öyle mi?',NULL,'9757632945',191,'#',1,1776,215,'1998-04-04 22:31:38','2007-05-07 07:58:11',NULL,NULL,1,NULL),
	(551,'iki gelinin hatıraları',NULL,'OCLC:283696778',304,'#',1,878,980,'1976-04-04 22:31:38','2007-05-07 10:08:24',NULL,NULL,1,NULL),
	(552,'monte kristo kontu',NULL,'9759099209',592,'#',1,1918,104,'2016-04-04 20:05:00','2007-05-07 11:28:28',NULL,NULL,1,NULL),
	(553,'dorian gray\'in portresi',NULL,'6055465949',246,'#',1,1916,1756,'2016-04-04 20:11:00','2007-05-07 11:53:16',NULL,NULL,1,NULL),
	(554,'sosyalizmin alfabesi',NULL,'9759007983',88,'#',1,878,1352,'2016-04-04 20:10:00','2007-05-07 13:48:34',NULL,NULL,1,NULL),
	(555,'vanilya kokulu mektuplar',NULL,'9750701682',127,'#',1,1988,2062,'2016-04-04 20:04:00','2007-05-07 14:15:29',NULL,NULL,1,NULL),
	(556,'huzur sokağı',NULL,NULL,NULL,'#',1,878,2173,'1970-01-01 01:00:00','2007-05-07 14:50:45',NULL,NULL,1,NULL),
	(557,'de ki işte',NULL,'9753421257',157,'#',1,688,1754,'1996-04-04 22:31:38','2007-05-07 15:19:38',NULL,NULL,1,NULL),
	(558,'cumhuriyet çocuğu',NULL,NULL,NULL,'#',1,1467,955,'1970-01-01 01:00:00','2007-05-07 16:49:35',NULL,NULL,1,NULL),
	(559,'asi',NULL,'9752105696',381,'#',1,154,1751,'2016-04-04 20:05:00','2007-05-07 17:51:53',NULL,NULL,1,NULL),
	(560,'kızıl vaiz',NULL,NULL,NULL,'#',1,154,1751,'1970-01-01 01:00:00','2007-05-07 17:55:03',NULL,NULL,1,NULL),
	(561,'leviathan',NULL,'975510447X',230,'#',1,934,1814,'1998-04-04 22:31:38','2007-05-07 19:11:11',NULL,NULL,1,NULL),
	(562,'bir maniniz yoksa annemler size gelecek',NULL,'9750802632',407,'#',1,489,240,'2016-04-04 20:01:00','2007-05-07 20:06:18',NULL,NULL,1,NULL),
	(563,'lolita',NULL,'OCLC:6111415',335,'#',1,489,2320,'1970-01-01 01:00:00','2007-05-07 20:10:00',NULL,NULL,1,NULL),
	(564,'aydınlanma değil, merhamet! - gogol\'ün izinde',NULL,NULL,NULL,'#',1,489,94,'1970-01-01 01:00:00','2007-05-07 20:14:29',NULL,NULL,1,NULL),
	(565,'lunapark kapandı',NULL,'9752933076',646,'#',1,489,1435,'2016-04-04 20:05:00','2007-05-07 20:23:20',NULL,NULL,1,NULL),
	(566,'seni sevdiğimi kimseye söyleme çünkü ben herkese söyledim',NULL,'9757939587',136,'#',1,127,785,'1997-04-04 22:31:38','2007-05-07 21:24:31',NULL,NULL,1,NULL),
	(567,'bana bir tarzanlığı bile çok gördüler yeni bir huysuz ihtiyar',NULL,NULL,NULL,'#',1,127,1731,'1970-01-01 01:00:00','2007-05-07 21:26:50',NULL,NULL,1,NULL),
	(568,'içinde yaşamayı seçtiğimiz hapishaneler',NULL,'9756663316',87,'#',1,84,559,'2016-04-04 20:03:00','2007-05-07 21:42:16',NULL,NULL,1,NULL),
	(569,'hayatın sessizliğinde',NULL,NULL,NULL,'#',1,688,218,'1970-01-01 01:00:00','2007-05-07 22:31:10',NULL,NULL,1,NULL),
	(570,'villa',NULL,'9753313950',492,'#',1,660,1713,'2016-04-04 20:02:00','2007-05-08 10:55:09',NULL,NULL,1,NULL),
	(571,'akşam yemeği',NULL,NULL,NULL,'#',1,1944,173,'1970-01-01 01:00:00','2007-05-08 15:37:22',NULL,NULL,1,NULL),
	(572,'savaşçı',NULL,NULL,NULL,'#',1,1916,546,'1970-01-01 01:00:00','2007-05-08 15:40:26',NULL,NULL,1,NULL),
	(573,'babil\'in kervan taciri',NULL,'9755710930',150,'#',1,1916,800,'2016-04-04 20:00:00','2007-05-08 15:58:51',NULL,NULL,1,NULL),
	(574,'gizdüşüm',NULL,NULL,NULL,'#',1,1663,1251,'1970-01-01 01:00:00','2007-05-08 16:11:25',NULL,NULL,1,NULL),
	(575,'matmazel noraliya\'nın koltuğu',NULL,'UOM:39015004998806',215,'#',1,1179,1840,'1964-04-04 22:31:39','2007-05-09 02:56:36',NULL,NULL,1,NULL),
	(576,'daisy miller',NULL,'1607784467',121,'#',1,1179,965,'2016-04-04 20:10:00','2007-05-09 03:03:59',NULL,NULL,1,NULL),
	(577,'karanlığın yüreği',NULL,NULL,NULL,'#',1,1179,1219,'1970-01-01 01:00:00','2007-05-09 03:05:57',NULL,NULL,1,NULL),
	(578,'aşk ve gurur',NULL,'1775450031',137,'#',1,660,1096,'2016-04-04 20:10:00','2007-05-09 16:57:48',NULL,NULL,1,NULL),
	(579,'yalnızız',NULL,'UOM:39015024235445',272,'#',1,197,1840,'1964-04-04 22:31:39','2007-05-09 17:50:24',NULL,NULL,1,NULL),
	(580,'yaralarım aşktandır',NULL,NULL,NULL,'#',1,84,777,'1970-01-01 01:00:00','2007-05-09 18:39:45',NULL,NULL,1,NULL),
	(581,'dante denklemi',NULL,'975003970X',624,'#',1,489,1100,'2016-04-04 20:05:00','2007-05-09 21:11:37',NULL,NULL,1,NULL),
	(582,'imprimatur',NULL,'9750402472',874,'#',1,489,1926,'2016-04-04 20:04:00','2007-05-09 21:16:20',NULL,NULL,1,NULL),
	(583,'godot\'yu beklerken',NULL,'9758240072',124,'#',1,2079,2005,'2016-04-04 20:00:00','2007-05-10 00:41:43',NULL,NULL,1,NULL),
	(584,'felsefenin tesellisi',NULL,'9755702067',309,'#',1,2079,72,'2016-04-04 20:08:00','2007-05-10 19:46:07',NULL,NULL,1,NULL),
	(585,'goriot baba',NULL,'9750507932',318,'#',1,2270,980,'2016-04-04 20:10:00','2007-05-11 15:59:32',NULL,NULL,1,NULL),
	(586,'don kişot',NULL,'9750805666',270,'#',1,2022,1567,'2016-04-04 20:03:00','2007-05-11 17:50:47',NULL,NULL,1,NULL),
	(587,'ninni',NULL,'9755395105',256,'#',1,898,451,'2016-04-04 20:07:00','2007-05-11 20:24:44',NULL,NULL,1,NULL),
	(588,'alan savunması',NULL,'9750702263',419,'#',1,489,1839,'2016-04-04 20:03:00','2007-05-11 21:46:27',NULL,NULL,1,NULL),
	(589,'ateş geçitleri üç yüz ispartalının öyküsü',NULL,'9758509136',397,'#',1,489,2126,'2016-04-04 20:01:00','2007-05-11 22:22:49',NULL,NULL,1,NULL),
	(590,'kızıl yapraklar',NULL,NULL,NULL,'#',1,489,1822,'1970-01-01 01:00:00','2007-05-11 22:39:07',NULL,NULL,1,NULL),
	(591,'allah allah bizim kontesi kim sevdi?',NULL,NULL,NULL,'#',1,1776,1577,'1970-01-01 01:00:00','2007-05-11 23:22:31',NULL,NULL,1,NULL),
	(592,'şakir paşa ailesi',NULL,'9756770341',304,'#',1,489,2172,'2016-04-04 20:00:00','2007-05-12 00:09:50',NULL,NULL,1,NULL),
	(593,'çiçekli mumlar sokağı',NULL,NULL,NULL,'#',1,489,2388,'1970-01-01 01:00:00','2007-05-12 00:18:14',NULL,NULL,1,NULL),
	(594,'bir gün, gece',NULL,'9753318030',207,'#',1,489,1577,'2016-04-04 20:05:00','2007-05-12 00:22:29',NULL,NULL,1,NULL),
	(595,'köpekleşmenin tarihi',NULL,NULL,NULL,'#',1,489,1698,'1970-01-01 01:00:00','2007-05-12 00:26:52',NULL,NULL,1,NULL),
	(596,'denemeler',NULL,'6654099044',288,'#',1,489,1562,'2016-04-04 20:10:00','2007-05-12 00:31:54',NULL,NULL,1,NULL),
	(597,'\'hatırla!\' geçmişin geleceğindir',NULL,NULL,NULL,'#',1,1780,94,'1970-01-01 01:00:00','2007-05-12 00:47:22',NULL,NULL,1,NULL),
	(598,'kurtlar sofrası',NULL,NULL,NULL,'#',1,544,231,'1970-01-01 01:00:00','2007-05-12 12:54:32',NULL,NULL,1,NULL),
	(599,'karalama defteri',NULL,'UOM:39015055156429',77,'#',1,2270,1725,'1962-04-04 22:31:39','2007-05-12 13:02:55',NULL,NULL,1,NULL),
	(600,'roger ackroyd cinayeti',NULL,'9752102964',288,'#',1,544,24,'2016-04-04 20:05:00','2007-05-12 13:08:06',NULL,NULL,1,NULL);

/*!40000 ALTER TABLE `book` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
